* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Bildung
* Mikrozensus Scientific Use File 1978

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: bildung78.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

COMPUTE jahr=1978.

* Versionsnummer des Moduls 'Bildung'.
COMPUTE vers_bil=5.


*--------------------------------------------------   Kindergartenbesuch   ------------------------------------------------.

COMPUTE kiga=0.
IF EF33=1 kiga=1.


*---------------------------------------------   Gegenwaertiger Schulbesuch   ---------------------------------------------.

COMPUTE sbes=0.
IF (EF33>=2 AND EF33<=8) sbes=1.


*---------------------------------------   Art der gegenwaertig besuchten Schule   ----------------------------------------.

RECODE EF33 (0,1,9=-3) (3=1) (4=2) (2=3) (5=4) (6=5) (7=6) (8=7) INTO schul_1.

RECODE EF33  (0,1,9=-3) (2,3,4=1) (5=2) (6=3) (7=4) (8=5)  INTO schul_2.
IF (EF33=5 AND alter<17) schul_2=1.


*-----------------------------------------   Allgemein bildender Schulabschluss   -----------------------------------------.

RECODE EF49 (9,0=-3) (ELSE=COPY) INTO asa_1.


*------------------------------------   Allgemein bildender Schulabschluss detailliert   ----------------------------------.

RECODE EF49 (9=-2) (0=-1) (1=1) (2=3) (3=4) (4=5) INTO asa_2.


*---------------------------------------------   Berufsbildender Abschluss   ----------------------------------------------.

RECODE EF50 (9=-2) (0=-1) (2 THRU 6=1) (1=0) INTO berab.

RECODE EF50 (0=-1) (1=0) (2=2) (3=1) (4=3) (5=4) (6=5) (9=-2) INTO bab_1.


*---------------------------------------   Teilnahme an beruflicher Weiterbildung   ---------------------------------------.

COMPUTE wbber=0.
RECODE wbber (0=SYSMIS).
IF (EF51=1 OR EF51=2 OR EF51=3 OR EF51=7) wbber=1.
IF EF51=8 wbber=0.
IF (EF51=0 OR EF51=9) wbber=-3.


*-----------------------------------------   Ort der beruflichen Weiterbildung   ------------------------------------------.

COMPUTE wbort=0.
RECODE wbort (0=SYSMIS).
IF EF51=1 wbort=1.
IF EF51=2 wbort=2.
IF EF51=3 wbort=4.
IF EF51=7 wbort=4.
IF EF51=8 wbort=0.
IF (EF51=0 OR EF51=9) wbort=-3.


*-----------------------------------------   Dauer der beruflichen Weiterbildung   ----------------------------------------.

COMPUTE wbdau=0.
RECODE wbdau (0=SYSMIS).
IF EF52=1 wbdau=1.
IF EF52=2 wbdau=2.
IF EF52=3 wbdau=3.
IF (EF52=4 OR EF52=5) wbdau=4.
IF (EF52=0 OR EF52=9) wbdau=-3.
IF wbber=0 wbdau=0. 
EXECUTE.

