* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Bildung
* Mikrozensus Scientific Use File 1982

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: bildung82.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

COMPUTE jahr=1982.

* Versionsnummer des Moduls 'Bildung'.
COMPUTE vers_bil=5.


*--------------------------------------------------   Kindergartenbesuch   ------------------------------------------------.

COMPUTE kiga=0.
IF EF33=1 kiga=1.


*---------------------------------------------   Gegenwaertiger Schulbesuch   ---------------------------------------------.

COMPUTE sbes=0.
IF (EF33>=2 AND EF33<=9) sbes=1.


*---------------------------------------   Art der gegenwaertig besuchten Schule   ----------------------------------------.

RECODE EF33 (0,1,99=-3) (3=1) (4=2) (2=3) (5=4) (6=5) (7=6) (8=7) (9=8) INTO schul_1.

RECODE EF33  (0,1,99=-3) (2,3,4=1) (5=2) (6,9=3) (7=4) (8=5)  INTO schul_2.
IF (EF33=5 AND alter<17) schul_2=1.


*-----------------------------------------   Allgemein bildender Schulabschluss   -----------------------------------------.

RECODE EF78 (9,0=-3) (ELSE=COPY) INTO asa_1.


*------------------------------------   Allgemein bildender Schulabschluss detailliert   ----------------------------------.

RECODE EF78 (9=-2) (0=-1) (1=1) (2=3) (3=4) (4=5) INTO asa_2.


*---------------------------------------------   Berufsbildender Abschluss   ----------------------------------------------.

RECODE EF79 (9=-2) (0=-1) (2 THRU 6=1) (1=0) INTO berab.

RECODE EF79 (0=-1) (1=0) (2=2) (3=1) (4=3) (5=4) (6=5) (9=-2) INTO bab_1.


*---------------------------------------   Teilnahme an beruflicher Weiterbildung   ---------------------------------------.

COMPUTE wbber=0.
RECODE wbber (0=SYSMIS).
IF (EF67=1 OR EF67=2 OR EF67=3 OR EF67=4 OR EF67=5 OR EF67=6) wbber=1.
IF EF67=9 wbber=0.
IF (EF67=0 OR EF67=8) wbber=-3.


*-----------------------------------------   Ort der beruflichen Weiterbildung   ------------------------------------------.

COMPUTE wbort=0.
RECODE wbort (0=SYSMIS).
IF EF67=1 wbort=1.
IF EF67=2 wbort=2.
IF EF67=3 wbort=2.
IF EF67=4 wbort=3.
IF EF67=5 wbort=4.
IF EF67=6 wbort=4.
IF EF67=9 wbort=0.
IF (EF67=0 OR EF67=8) wbort=-3.


*-----------------------------------------   Dauer der beruflichen Weiterbildung   ----------------------------------------.

COMPUTE wbdau=0.
RECODE wbdau (0=SYSMIS).
IF EF68=1 wbdau=1.
IF EF68=2 wbdau=2.
IF EF68=3 wbdau=3.
IF (EF68=4 OR EF68=5) wbdau=4.
IF (EF68=0 OR EF68=9) wbdau=-3.
IF wbber=0 wbdau=0. 
EXECUTE.

