* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Bildungsklassifikationen.
* Themenbereich Bildung


*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: bildung_klassifikation.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().


*-------------------------------------------   CASMIN-Klassifikation des GML   --------------------------------------------.

COMPUTE cas_1=-3.
IF ((asa_2=-2 OR asa_2=-1) AND (bab_1=0 OR bab_1=1)) OR
   (asa_2=0 AND (bab_1=-2 OR bab_1=-1 OR bab_1=0 OR bab_1=1)) cas_1=0.
IF asa_2=1 AND (bab_1=-2 OR bab_1=-1 OR bab_1=0 OR bab_1=1) cas_1=1.
IF (asa_2=-2 OR asa_2=-1 OR asa_2=0 OR asa_2=1) AND (bab_1=2 OR bab_1=3) cas_1=2.
IF (asa_2=2 OR asa_2=3) AND (bab_1=-2 OR bab_1=-1 OR bab_1=0 OR bab_1=1) cas_1=3.
IF (asa_2=2 OR asa_2=3) AND (bab_1=2 OR bab_1=3) cas_1=4.
IF (asa_2=4 OR asa_2=5) AND (bab_1=-2 OR bab_1=-1 OR bab_1=0 OR bab_1=1) cas_1=5.
IF (asa_2=4 OR asa_2=5) AND (bab_1=2 OR bab_1=3) cas_1=6.
IF bab_1=4 cas_1=7.
IF bab_1=5 cas_1=8.
DO IF jahr=1976 OR jahr=1978 OR jahr=1980 OR jahr=1982.
+   IF (asa_2=-2 OR asa_2=-1) AND (bab_1=0 OR bab_1=1) cas_1=1.
END IF.
IF  jahr<=1973 cas_1=$SYSMIS.
EXECUTE.

* CASMIN-Klassifikation des GML (Personen in Ausbildung separat).
COMPUTE cas_2=cas_1.
IF sbes=1 cas_2=9.


*-------------------------------------   Bildungsklassifikation ISCED-1997 des GML   --------------------------------------.

* Umsetzung nur fuer bereits erreichte Bildungsabschluesse.
IF ((asa_2=-2 OR asa_2=-1) AND (bab_1=-2 OR bab_1=-1)) isc=-3.
IF ((asa_2=-2 OR asa_2=-1) AND bab_1=0) OR (asa_2=0 AND (bab_1=-2 OR bab_1=-1 OR bab_1=0)) isc=1.
IF (asa_2=-2 OR asa_2=-1 OR asa_2=0) AND bab_1=1 isc=2.
IF asa_2=1 AND (bab_1<=1) isc=2.
IF (asa_2=2 OR asa_2=3) AND (bab_1<=1) isc=3.
IF (asa_2<=3 AND bab_1=2) isc=4.
IF (asa_2=4 OR asa_2=5) AND (bab_1=-2 OR bab_1=-1 OR bab_1=0 OR bab_1=1) isc=5.
IF (asa_2=4 OR asa_2=5) AND bab_1=2 isc=6.
IF bab_1=3 isc=7.
IF bab_1=4 OR bab_1=5 isc=8.
DO IF jahr=1976 OR jahr=1978 OR jahr=1980 OR jahr=1982.
+   IF (asa_2=-2 OR asa_2=-1) AND bab_1=0 isc=2.
END IF.
EXECUTE.

