﻿* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Vergabe von Variablen- und Value-Labels.
* Themenbereich Erwerbstaetigkeit


*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: erwerb_labels.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------   Vergabe von Variable Labels   --------------------------------------------.

VARIABLE LABELS vers_erw 'Versionsnummer Bereich Erwerbstaetigkeit'
   / gebes 'geringfuegige Beschaeftigung (Berichtswoche)'
   / erw_1 'Erwerbstyp: Mikrozensus-Konzept'
   / erw_2 'Erwerbstyp: ILO-Konzept'
   / zwerw 'zweite Erwerbstaetigkeit'
   / alo_1 'Arbeitslosigkeit'
   / alo_2 'Arbeitslosigkeit: detailliert'
   / abstd_1 'normale Arbeitszeit: in Stunden'
   / abstd_2 'Arbeitszeit: in Stunden (in Berichtswoche)'
   / stib_1 'Stellung im Beruf'
   / stib_2 'Stellung im Beruf: detailliert'
   / vztz  'Arbeitszeit: Vollzeit, Teilzeit'
   / frist_1 'Arbeitsvertrag: Befristung'
   / frist_2 'Arbeitsvertrag: Befristung, detailliert'
   / oeff 'oeffentlicher Dienst'
   / mith 'mithelfende Familienangehoerige'
   / sek 'Wirtschaftssektor'
   / beruf_1 'Beruf: KldB 1975'
   / beruf_2 'Beruf: KldB 1992'
   / beruf_3 'Beruf: KldB 2010'
   / isco_1 'Beruf: ISCO-88 COM (bis MZ04: USP)'
   / isco_2 'Beruf: ISCO-08'
   / bk 'Berufsklassifikaton: Blossfeld'
   / mps 'berufliches Prestige: Magnitude-Prestigeskala'
   / isei 'beruflicher Status: ISEI (bis MZ04: USP)'.


*---------------------------------------------   Vergabe von Variable Labels   --------------------------------------------.

VALUE LABELS
   gebes
          0 'nein'
          1 'ja, als erste Taetigkeit/Haupttaetigkeit (MZ06: inkl. Ein-Euro-Job)'
          2 'ja, als Nebentaetigkeit'
          -1 'ohne Angabe (MZ89-MZ95)'
          -2 'entfaellt'
   / erw_1
          1 'Erwerbstaetiger'
          2 'Erwerbsloser'
          3 'Nichterwerbspersonen'
   / erw_2
          1 'Erwerbstaetiger'
          2 'Erwerbsloser'
          3 'Nichterwerbspersonen'
   / zwerw
          0 'nein, entfaellt'
          1 'ja'
   / alo_1
          0 'nein, entfaellt (MZ89, MZ91: ohne Angabe; ab MZ05: fuer Nicht-/Erwerbstaetige inkl. ohne Angabe)'
          1 'arbeitslos/-suchend gemeldet'
   / alo_2
          0 'nein, entfaellt (MZ89, MZ91: ohne Angabe; ab MZ05: fuer Nicht-/Erwerbstaetige inkl. ohne Angabe)'
          1 'arbeitslos/-suchend, Bezug von ALO-Geld/-Hilfe bzw. ALG I/II'
          2 'arbeitslos/-suchend, kein Bezug von ALO-Geld/-Hilfe bzw. ALG I/II'
          3 'arbeitslos/-suchend, ohne Angabe zum Bezug von ALO-Geld/-Hilfe bzw. ALG I/II'
   / abstd_1
          0 'keine Stunde, Nichterwerbstaetige, ohne Angabe' 
          90 '90 Stunden (MZ06: und mehr)'
          91 '91 Stunden'
          97 '97 Stunden (MZ76, MZ78: und mehr)'
          98 '98 Stunden und mehr'
   / abstd_2
          0 'keine Stunde, Nichterwerbstaetige, ohne Angabe' 
          97 '97 Stunden (MZ76, MZ78: und mehr)'
          98 '98 Stunden und mehr' 
   / stib_1
          1 'Selbstaendiger, Zwischenmeister, Heimgewerbetreibender'
          2 'mithelfender Familienangehoeriger'
          3 'Beamter, Richter, Polizist, BGS, Berufs-, Zeitsoldat, Wehrpflichtiger (bis MZ11), freiwillig Wehrdienstleistender (ab MZ12)'
          4 'Angestellter, Zivildienstleistender (bis MZ11), Freiwilligendienstleistender (ab MZ12), geringfuegig beschaeftigter Schueler/Student/Rentner (ab MZ08)'
          5 '(Heim-) Arbeiter'
          6 'Auszubildender (kaufm./ techn., gewerblich)'
          -1 'ohne Angabe (nur MZ62, MZ63)'
          -2 'entfaellt (Nichterwerbstaetiger)'
   / stib_2
          1 'Selbstaendiger ohne Beschaeftigte'
          2 'Selbstaendiger mit Beschaeftigten'
          3 'mithelfender Familienangehoeriger'
          4 'Beamter, Richter'
          5 'Angestellter, geringfuegig beschaeftigter Schueler/Student/Rentner (ab MZ08)'
          6 '(Heim-) Arbeiter'
          7 'Auszubildender (kaufm./ techn., gewerblich)'
          8 'Zeit-/Berufssoldat'
          9 'Grundwehrdienstleistender (bis MZ11), freiwillig Wehrdienstleistender (ab MZ12)'
          10 'Zivildienstleistender (bis MZ11), Freiwilligendienstleistender (ab MZ12)'
          -2 'entfaellt (Nichterwerbstaetiger)'
   / vztz
          1 'Vollzeit'
          2 'Teilzeit'
          -2 'entfaellt (Nichterwerbstaetiger) (MZ73: Angabe fehlt; MZ85, MZ87, MZ91: auch ohne Angabe)'
   / frist_1
          1 'befristet'
          2 'unbefristet'
          -1 'ohne Angabe'
          -2 'entfaellt, TNZ (Nichterwerbstaetiger, Selbstaendige, mithelfende Familienagehoerige)'
   / frist_2
          1 'befristet'
          2 'unbefristet'
          3 'TNZ (Selbstaendige, mithelfende Familienagehoerige)'
          -1 'ohne Angabe'
          -2 'entfaellt (Nichterwerbstaetiger)'
   / oeff
          0 'nein, entfaellt (Nichterwerbstaetiger), (MZ04: auch ohne Angabe)'
          1 'ja'
          -1 'ohne Angabe'
   / mith
          0 'nein, entfaellt'
          1 'ja'
   / sek
          1 'Primaersektor (Landwirtschaft; Bergbau)'
          2 'Sekundaersektor (Industrie)'
          3 'Tertiaersektor (Dienstleistung)'
          -1 'ohne Angabe (nur MZ62-MZ78)'
          -2 'entfaellt (Nichterwerbstaetiger)'
   / beruf_1
          011 'Landwirte'
          012 'Weinbauern'
          021 '21/22: Tierzuechter (21), Fischer (22)'
          031 '31/32: Verwalter in der Landwirtschaft und Tierzucht (31), Agraringenieure, Landwirtschaftsberater (32)'
          041 '41/42: Landarbeitskraefte (41), Melker (42)'
          043 'Familieneigene Landarbeitskraefte, anderweitig nicht genannt'
          044 'Tierpfleger und verwandte Berufe'
          051 '51/52: Gaertner, Gartenarbeiter (51), Gartenarchitekten (52)'
          053 'Floristen'
          061 'Forstverwalter, Foerster, Jaeger'
          062 'Waldarbeiter, Waldnutzer'
          071 '71/72: Bergleute (71), Maschinen-, Elektro-, Schiesshauer (72)'
          081 '81/82/83/91: Steinbrecher (81), Erden-, Kies-, Sand- (82), Erdoel-, Erdgasgewinner (83), Mineralaufbereiter, Mineralbrenner (91)'
          101 '101/102: Steinbearbeiter (101), Edelsteinbearbeiter (102)'
          111 'Branntsteinhersteller'
          112 'Formstein-, Betonsteinhersteller'
          121 'Keramiker'
          131 '131/132/133/134: Glasmassehersteller (131), Hohlglasmacher (132), Flachglasmacher (133), Glasblaeser (vor der Lampe) (134)'
          135 'Glasbearbeiter, Glasveredler'
          141 'Chemiebetriebswerker'
          142 'Chemielaborwerker'
          143 '143/144: Gummihersteller, -verarbeiter (143), Vulkaniseure (144)'
          151 'Kunststoffverarbeiter'
          161 'Papier-, Zellstoffhersteller'
          162 'Verpackungsmittelhersteller'
          163 'Buchbinderberufe'
          164 'sonstige Papierverarbeiter'
          171 'Schriftsetzer'
          172 'Druckstockhersteller'
          173 'Buchdrucker (Hochdruck)'
          174 'Flach-, Tiefdrucker'
          175 'Spezialdrucker, Siebdrucker'
          176 'Vervielfaeltiger'
          177 'Druckerhelfer'
          181 '181/182/183/184: Holzaufbereiter (181), Holzverformer und zugehoerige Berufe (182), '
             + 'Holzwarenmacher (183), Korb- und Flechtwarenmacher (184)'
          191 'Eisen-, Metallerzeuger, Schmelzer'
          192 'Walzer'
          193 'Metallzieher'
          201 'Former, Kernmacher'
          202 'Formgiesser'
          203 'Halbzeugputzer und sonstige Formgiesserberufe'
          211 'Blechpresser, -zieher, -stanzer'
          212 'Drahtverformer, -verarbeiter'
          213 'sonstige Metallverformer (spanlose Verformung)'
          221 'Dreher'
          222 'Fraeser'
          223 '223/224/226: Hobler (223), Bohrer (224), uebrige spanende Berufe (226)'
          225 'Metallschleifer'
          231 '231/232: Metallpolierer (231), Graveure, Ziseleure (232)'
          233 'Metallvergueter'
          234 'Galvaniseure, Metallfaerber'
          235 'Emaillierer, Feuerverzinker und Metalloberflaechenveredler'
          241 'Schweisser, Brennschneider'
          242 '242/243/244: Loeter (242), Nieter (243), Metallkleber u.a. (244)'
          251 '251/252: Stahlschmiede (251), Behaelterbauer, Kupferschmiede und verwandte Berufe (252)'
          261 'Feinblechner'
          262 'Rohrinstallateure'
          263 'Rohrnetzbauer, Rohrschlosser'
          270 'Schlosser'
          271 'Bauschlosser'
          272 'Blech-, Kunststoffschlosser'
          273 'Maschinenschlosser'
          274 'Betriebsschlosser, Reparaturschlosser'
          275 'Stahlbauschlosser, Eisenschiffbauer'
          281 'Kraftfahrzeuginstandsetzer'
          282 'Landmaschineninstandsetzer'
          283 'Flugzeugmechaniker'
          284 'Feinmechaniker'
          285 'sonstige Mechaniker'
          286 'Uhrmacher'
          291 'Werkzeugmacher'
          301 'Metallfeinbauer,'
          302 'Edelmetallschmiede'
          303 'Zahntechniker'
          304 'Augenoptiker'
          305 '305/306: Musikinstrumentenbauer (305), Puppenmacher, Modellbauer (306)'
          311 'Elektroinstallateure, -monteure'
          312 'Fernmeldemonteure, -handwerker'
          313 'Elektromotoren-, Transformatorenbauer'
          314 'Elektrogeraetebauer'
          315 'Funk-, Tongeraetemechaniker'
          321 'Elektrogeraete-, Elektroteilemontierer'
          322 'sonstige Montierer'
          323 'Metallarbeiter ohne naehere Angabe'
          331 'Spinner, Spinnvorbereiter'
          332 'Spuler, Zwirner, Seiler'
          341 '341/343/344/345/346/354/355/356: Webvorbereiter (341), Tuftingwarenhersteller(343), Maschinenwarenfertiger (344), Filzmacher, Hutstumpenmacher (345), Textilverflechter (346), Sticker (354), Hut-, Muetzenmacher (355), Naeher (356)'
          342 'Weber'
          351 'Schneider'
          352 'Oberbekleidungsnaeher'
          353 'Waescheschneider, Waeschenaeher'
          357 'sonstige Textilverarbeiter'
          361 'Textilfaerber'
          362 'Textilausruester'
          371 '371/374/375/376/377/378: Lederhersteller, Darmseitenmacher (371), Groblederwaren, Bandagisten (374), Feinlederwarenhersteller (375), Lederbekleidungshersteller (376), Handschuhmacher (377), Fellverarbeiter (378)'
          372 'Schuhmacher'
          373 'Schuhwarenhersteller'
          391 'Backwarenhersteller'
          392 'Konditoren'
          401 'Fleischer'
          402 '402/403: Fleisch-, Wurstwarenhersteller (402), Fischverarbeiter (403)'
          411 '411/412: Koeche (411), Fertiggerichte-, Obst-,Gemuesekonservierer (412)'
          421 '421/422/423/424: Weinkuefer (421), Brauer, Maelzer (422),  sonstige Getraenkehersteller, Koster (423), Tabakwarenmacher (424)'
          431 'Milch-, Fettverarbeiter'
          432 'Mehl-, Naehrmittelhersteller'
          433 'Zucker-, Suesswaren-, Speiseeishersteller'
          441 'Maurer'
          442 'Betonbauer'
          451 'Zimmerer'
          452 'Dachdecker'
          453 'Geruestbauer'
          461 'Pflasterer, Steinsetzer'
          462 'Strassenbauer'
          463 'Gleisbauer'
          464 '464/465/466: Sprengmeister (464), Kultur- Wasserbauwerker (465), sonstige Tiefbauer (466)'
          470 'Bauhilfsarbeiter'
          471 '471/472: Erdbewegungsarbeiter (471), sonstige Bauhilfsarbeiter, Bauhelfer (472)'
          481 'Stukkateure, Gipser, Verputzer'
          482 'Isolierer, Abdichter'
          483 '483/484:Fliesenleger (483), Ofensetzer, Luftheizungsbauer (484)'
          485 'Glaser'
          486 'Estrich-, Terrazzoleger'
          491 'Raumausstatter'
          492 'Polsterer, Matratzenhersteller'
          501 '501/503/504: Tischler (501), Stellmacher, Boettcher (503), sonstige Holz- und Sportgeraetbauer (504)'
          502 'Modelltischler, Formentischler'
          511 'Maler, Lackierer (Ausbau)'
          512 '512/513: Warenmaler, Lackierer (512), Holzoberflaechenveredler, Furnierer (513)'
          514 'Kerammaler, Glasmaler'
          521 'Warenpruefer, -sortierer'
          522 'Warenaufmacher, Versandfertigmacher'
          531 'Hilfsarbeiter ohne naehere Taetigkeitsangabe'
          541 'Energiemaschinisten'
          542 '542/543: Foerder-, Seilbahn- (542), sonstige Maschinisten (543)'
          544 'Kranfuehrer'
          545 'Erdbewegungsmaschinenfuehrer'
          546 'Baumaschinenwaerter'
          547 'Maschinenwaerter, Maschinistenhelfer'
          548 'Heizer'
          549 'Maschineneinrichter ohne naehere Angabe'
          601 'Ingenieure des Maschinen- und Fahrzeugbaus'
          602 'Elektroingenieure'
          603 'Architekten, Bauingenieure'
          604 'Vermessungsingenieure'
          605 'Berbau-, Huetten-, Giessereiingenieure'
          606 'uebrige Fertigungsingenieure'
          607 'sonstige Ingenieure'
          611 'Chemiker, Chemieingenieure'
          612 'Physiker, Physikingenieure, Mathematiker'
          621 'Maschinenbautechniker'
          622 'Techniker des Elektrofaches'
          623 'Bautechniker'
          624 'Vermessungstechniker'
          625 'Bergbau-, Huetten, Giessereitechniker'
          626 'Chemietechniker, Physiktechniker'
          627 'uebrige Fertigungstechniker'
          628 'sonstige Techniker'
          629 'Industriemeister, Werkmeister'
          631 'Biologisch-technische Sonderfachkraefte'
          632 'Physikalisch- und mathematisch-technische Sonderfachkraefte'
          633 'Chemielaboranten'
          634 'Photolaboranten'
          635 'Technische Zeichner'
          681 'Gross- und Einzelhandelskaufleute, Einkaeufer'
          682 '682/687/688: Verkaeufer (682), Handelsvertreter, Reisende (687), Ambulante Haendler (688)'
          683 'Verlagskaufleute, Buchhaendler'
          684 'Drogisten'
          685 'Apothekenhelfer'
          686 'Tankwarte'
          691 '691/692/693/694: Bankfachleute (691), Bausparkassenfachleute (692), '
             + 'Krankenversicherungsfachleute (nicht Sozialversicherung) (693), Lebens-, Sachversicherungsfachleute (694)'
          701 'Speditionskaufleute'
          702 'Fremdenverkehrsfachleute'
          703 'Werbefachleute'
          704 'Makler, Grundstueckverwalter'
          705 'Vermieter, Vermittler, Versteigerer'
          706 'Geldeinnehmer, -auszahler, Kartenverkaeufer, -kontrolleure'
          711 'Schienenfahrzeugfuehrer'
          712 'Eisenbahnbetriebsregler, -schaffner'
          713 'sonstige Fahrbetriebsregler, Schaffner'
          714 '714/715: Kraftfahrzeugfuehrer (714), Kutscher (715)'
          716 'Strassenwarte'
          721 '721/722/723: Nautiker (721), Technische Schiffsoffiziere, Schiffsmaschinisten (722), Decksleute in der Seeschifffahrt (723)'
          724 '724/725: Binnenschiffer (724), sonstige Wasserverkehrsberufe (725)'
          726 'Luftverkehrsberufe'
          731 'Posthalter'
          732 'Postverteiler'
          733 '733/734: Funker (733), Telefonisten (734)'
          741 'Lagerverwalter, Magaziner'
          742 'Transportgeraetfuehrer'
          743 'Stauer, Moebelpacker'
          744 'Lager-, Transportarbeiter'
          751 'Unternehmer, Geschaeftsfuehrer, Geschaeftsbereichsleiter'
          752 'Unternehmensberater, Organisatoren'
          753 'Wirtschaftspruefer, Steuerberater'
          761 'Abgeordnete, Minister, Wahlbeamte'
          762 'Leitende + administrativ entscheidende Verwaltungsfachleute'
          763 'Verbandsleiter, Funktionaere'
          771 'Kalkulatoren, Berechner'
          772 'Buchhalter'
          773 'Kassierer'
          774 'Datenverarbeitungsfachleute'
          781 'Buerofachkraefte'
          782 'Stenographen, Stenotypisten, Maschinenschreiber'
          783 'Datentypisten'
          784 'Buerohilfskraefte'
          791 'Werkschutzleute, Detektive'
          792 'Waechter, Aufseher'
          793 'Pfoertner, Hauswarte'
          794 'Haus-, Gewerbediener'
          801 'Soldaten, Grenzschutz-, Polizeibedienstete'
          802 'Berufsfeuerwehrleute'
          803 'Sicherheitskontrolleure'
          804 'Schornsteinfeger'
          805 'Gesundheitssichernde Berufe'
          811 'Rechtsfinder'
          812 'Rechtspfleger'
          813 'Rechtsvertreter, -berater'
          814 'Rechtsvollstrecker'
          821 'Publizisten'
          822 'Dolmetscher, Uebersetzer'
          823 'Bibliothekare, Archivare, Museumsfachleute'
          831 'Musiker'
          832 '832/835/838: Darstellende Kuenstler (832), Kuenstlerische und Berufe der Buehnen-, Bild+Tontechnik (835), Artisten, Sportler usw. (838)'
          833 '833/834: Bildende Kuenstler, Grafiker (833), Dekorationen,-Schildermaler (834)'
          836 'Raum-, Schauwerbegestalter'
          837 'Photographen'
          841 'Aerzte'
          842 'Zahnaerzte'
          843 'Tieraerzte'
          844 'Apotheker'
          851 '851/852: Heilpraktiker (851), Masseure, Krankengymnasten und verwandte Berufe (852)'
          853 'Krankenschwestern, -pfleger, Hebammen'
          854 'Helfer in der Krankenpflege'
          855 'Diaetassistenten, pharmazeutisch-technische Assistenten'
          856 'Sprechstundenhelfer'
          857 'Medizinallaboranten'
          861 'Sozialarbeiter, Sozialpfleger'
          862 'Heimleiter, Sozialpaedagogen'
          863 'Arbeits-, Berufsberater'
          864 'Kindergaertner, Kinderpfleger'
          871 'Hochschullehrer, Dozenten an hoeheren Fachschulen+Akademien'
          872 'Gymnasiallehrer'
          873 'Real-, Volks-, Sonderschullehrer'
          874 'Fachschul-, Berufsschul-, Werklehrer'
          875 'Lehrer fuer musische Faecher'
          876 'Sportlehrer'
          877 'sonstige Lehrer'
          881 'Wirtschafts- und Sozialwissenschaftler, Statistiker'
          882 'Geisteswissenschaftler'
          883 'Naturwissenschaftler'
          891 '891/892: Seelsorger (891), Angehoerige geistlicher Orden u. Mutterhaeuser (892)'
          893 'Seelsorge-, Kulturhelfer'
          901 'Friseure'
          902 'sonstige Koerperpfleger'
          911 'Gastwirte, Hoteliers, Gaststaettenkaufleute'
          912 'Kellner, Stewards'
          913 'uebrige Gaestebetreuer'
          921 'Hauswirtschaftsverwalter'
          922 '922/923: Verbraucherberater (922), Hauswirtschaftliche Betreuer (923)'
          931 'Waescher, Plaetter'
          932 'Textilreiniger, Faerber und Chemischreiniger'
          933 'Raum-, Hausratreiniger'
          934 'Glas-, Gebaeudereiniger'
          935 'Strassenreiniger, Abfallbeseitiger'
          936 'Fahrzeugreiniger, -pfleger'
          937 'Maschinen-, Behaelterreiniger und verwandte Berufe'
          971 'Mithelfende Familienangehoerige ausserhalb der Landwirtschaft'
          981 'Lehrlinge mit noch nicht feststehendem Beruf'
          982 '982/983: Praktikanten (982), Arbeitskraefte (arbeitsuchend) (983)'
          991 'Arbeitskraefte ohne naehere Taetigkeitsangabe'
          -2  'entfaellt (Nichterwerbstaetiger)'
   / beruf_2
          011 'Landwirte, Pflanzenschuetzer' 
          012 'Winzer' 
          013 'Landarbeitskraefte' 
          014 'Mithelfende Familienangehoerige in der Landwirtschaft, a.n.g.' 
          023 'Tier-, Pferde-, Fischwirte' 
          024 'Tierpfleger und verwandte Berufe, a.n.g.' 
          031 '031/032: Land-, Tierwirtschaftsberater, Agraringenieure (031); Verwalter in der Landwirtschaft und Tierzucht (032)' 
          051 'Gaertner, Gartenarbeiter' 
          052 'Ingenieuere, Techniker in Gartenbau und Landespflege' 
          053 'Floristen' 
          061 'Forstverwalter, Foerster, Jaeger' 
          062 'Forstwirte, Waldarbeiter' 
          070 'Bergleute o.n.T.' 
          071 '071/072: Bergleute (Bergtechnik) (071); Bergleute (Maschinen-, Elektrotechnik) (072)' 
          080 'Mineralgewinner, -aufbereiter'
          101 '101/102/112: Stein-, Edelsteinbearbeiter (101); Braunkohlebergbau- und briketteherstellung (102); Formstein-, Beton(stein)hersteller (112)'
          121 'Keramiker (Grob-, Feinkeramik)' 
          131 'Glasherstelle' 
          135 'Glasbearbeiter, Glasveredler' 
          141 'Chemiebetriebswerker' 
          142 'Chemielaborwerker' 
          145 'Gummihersteller, -verarbeiter Vulkaniseure' 
          150 'Kunststoffverarbeiter o.n.T.' 
          152 'Kunststoff-Formgeber' 
          153 'Kunststoffbearbeiter, Kunststoffwarenmacher a.n.g.' 
          161 'Papiermacher' 
          162 'Verpackungsmittelmechaniker' 
          164 'sonst. Papierverarbeiter' 
          171 'Schriftsetzer' 
          172 '172/173: Druckvorlagenhersteller (172); Druckformhersteller (173)' 
          174 'Drucker (Hoch-, Flach-, Tiefdruck)' 
          175 '175/176: Spezialdrucker, Siebdrucker (175); Reprografen (176)' 
          178 'Buchbinder' 
          179 'Druckerei-, Druckweiterverarbeitungshelfer' 
          181 'Holzbearbeitungsmechaniker' 
          185 'Berufe in der Holz-, Flechtwarenherstellung und in verwandten Bereichen, a.n.g.' 
          191 'Verfahrensmechaniker (Metallerzeugung)' 
          194 'Verfahrensmechaniker (Metallumformung)' 
          201 'Giessereimechaniker und andere Formgiesserberufe' 
          211 'Blechpresser, -zieher, -stanzer' 
          212 '212/213: Drahtverformer, -verarbeiter (212); sonst. Metallverformer (spanlose Verformung) (213)' 
          220 'Zerspanungsmechaniker o.n.T.' 
          221 'Dreher' 
          222 'Fraeser' 
          225 '224/225/229/231/233/234/235: Bohrer (224); Metallschleifer (225); sonst. Berufe in der spanenden Metallverformung (229); '
             + 'Metallpolierer (231); Metallvergueter (233); Galvaniseure, Metallfaerber (234); '
             + 'Emaillierer, Feuerverzinker und andere Metalloberflaechenveredler (235)' 
          241 'Schweisser, Brennschneider' 
          245 'Loeter, Nieter und sonst.Metallverbindungsberufe' 
          250 '250/252: Anlagen-, Konstruktionsmechaniker o.n.F. (250); Anlagenmechaniker (Apparatetechnik)(252)' 
          254 'Konstruktionsmechaniker (Ausruestungstechnik) und zugehoerige Metallbauer' 
          255 'Konstruktionsmechaniker (Metall- und Schiffbautechnik)' 
          256 'Metallbauer (Metallgestaltung) und Schmiede (Handwerk)' 
          259 'sonst. Metallbau- und verwandte Berufe' 
          261 'Klempner' 
          264 'Anlagenmechaniker (Versorgungstechnik)' 
          265 'Konstruktionsmechaniker (Feinblechbautechnik)'  
          266 'Kaelteanlagenbauer, und -installateure' 
          267 'Gas-, Wasserinstallateure' 
          268 'Zentralheizungs-, Lueftungsbauer' 
          269 'Installations- und Montageberufe' 
          270 'Industriemechaniker o.n.F., Mechaniker o.n.A.' 
          273 'Industriemechaniker (Maschinen- und Systemtechnik)' 
          274 'Industriemechaniker (Betriebstechnik), Betriebs-, Reparaturschlosser' 
          276 'Industriemechaniker (Produktionstechnik)' 
          278 'Teilezurichter, Geraete-, Maschinenzusammensetzer' 
          281 'Kraftfahrzeug-, Zweiradmechaniker' 
          282 'Landmschinenmechaniker, Metallbauer (Landtechnik)' 
          283 'Fluggeraet-, Flugtriebwerkmechaniker, Fluggeraetbauer' 
          287 'Karosserie-, Fahrzeugbauer' 
          290 '290-295: Werkzeugmechaniker, -macher (290); Werkzeugmechaniker (Stanz- und Umformtechnik), '
             + 'Werkzeugmacher (Stanzwerkzeug und Vorrichtungsbau)(292); Werkzeugmechaniker (Formentechnik), '
             + 'Werkzeugmacher (Formenbau) (293); Graveure und verwandte Berufe (294); Werkzeugmechaniker '
             + '(Instrumententechnik), Schneidwerkzeugmechaniker, Metallfeinbauer a.n.g. (295)' 
          300 'Industriemechaniker (Geraete- und Feinwerktechnik), Feinmechaniker' 
          302 'Edelmetallschmiede' 
          303 'Zahntechniker' 
          304 'Augenoptiker' 
          305 'Musikinstrumentenbauer' 
          307 'Orthopaediemechaniker, Bandagisten' 
          308 '308/309: Uhrmacher (308) sonst. feinwerktechnische u. verwandte Berufe (309)' 
          310 'Elektriker o.n.A.,Elektroinstallateure' 
          311 'Energieelektroniker (Anlagen-, Betriebstechnik)' 
          312 'Fernmeldeanlagen-, Telekommunikationselektroniker' 
          313 'Elektromaschinenbauer, Elektromaschinenmonteure' 
          315 'Radio- und Fernsehtechniker (Rundfunkmechaniker und verwandte Berufe)' 
          316 'Elektromechaniker, Industrieelektroniker' 
          317 'Kommunikations-, Bueroinformationselektroniker' 
          318 'Kraftfahrzeugelektriker' 
          321 'Elektrogeraete-, Elektroteilemontierer' 
          322 'sonst. Montierer' 
          323 'Metallarbeiter o.n.A.' 
          331 '331/332:Spinner, Spinnvorbereiter (331); Spuler, Zwirner, Seiler 332)' 
          341 'Weber' 
          344 '344/349: Maschenwarenfertiger (344); sonst. Berufe in der Textilherstellung (349)' 
          351 'Oberbekleidungsschneider' 
          352 'Oberbekleidungsnaeher' 
          353 '353/354/359: Waescheschneider, Waeschenaeher (353); Bekleidungszubehoerfertiger (354); ' 
             + 'sonst. Textilverarbeiter(359)' 
          358 '358/nur MZ96 354: Textilnaeher (358); Bekleidungszubehoerfertiger (354)' 
          361 'Textilveredler' 
          371 '371/372/373/374/376/378: Gerber,Katgutmacher (371); Schuhmacher (Handwerk) (372); ' 
             + 'Schuhfertiger (Industrie) (373); Sattler,Taeschner (374); '
             + 'Lederbekleidungshersteller und sonst. Lederverarbeiter (376); Fellverarbeiter (378)' 
          391 'Baecker' 
          392 'Konditoren' 
          393 'Zucker-, Suesswaren-, Speiseeishersteller' 
          401 'Fleischer' 
          411 'Koeche' 
          421 '421-424: Brauer und Maelzer (421); Sonst. Getraenkehersteller, Koster (423); Tabakwarenmacher (424)' 
          431 'Molkereifachleute' 
          435 'sonst. Berufe in der Lebensmittelherstellung' 
          440 'Hochbauberufe' 
          441 'Maurer, Feuerungs- und Schornsteinbauer' 
          442 'Beton- und Stahlbauer' 
          443 'Geruestbauer' 
          460 'Tiefbauberufe o.n.T., Sprengberechtigte (nicht Bergbau)' 
          461 'Strassenbauer' 
          463 'Gleisbauer' 
          465 'Kultur,- Wasserbauer' 
          466 'sonst. Tiefbauer' 
          471 '471/472: Erdbewegungsarbeiter (471); sonst. Bauhilfsarbeiter, Bauhelfer, a.n.g. (472)' 
          481 '480/481/484: Ausbauberufe o.n.T.(480); Stukkateure (481); Kachelofen- und Luftheizungsbauer (484)'
          482 'Isolierer, Abdichter' 
          483 'Fliesen-, Platten-, Mosaikleger'                   
          486 'Estrich-, Terrazzoleger'
          485 'Glaser' 
          487 'Zimmerer' 
          488 'Dachdecker' 
          491 'Raumausstatter, Parkettleger' 
          492 'Polsterer' 
          501 'Tischler' 
          502 'Modellbauberufe' 
          505 '505/506: Holzmechaniker (505); Hol-, Kunststoffkonstruktionsbauer,a.n.g. (506)' 
          510 'Maler und Lackierer o.n.A.' 
          511 'Maler und Lackierer (Ausbau)' 
          512 '512/514:Warenmaler, Warenlackierer und verwandte Berufe (512); Glas-, Keramik-, Porzellanmaler (514)' 
          521 'Waren-, Fertigungspruefer, a.n.g.' 
          522 'Warenaufmacher, Versandfertigmacher' 
          523 'Warensortierer, a.n.g' 
          531 'Hilfsarbeiter o.n.T.' 
          540 'Maschinenfuehrer, Maschinisten, Maschinenwaerter o.n.A.' 
          541 'Energiemaschinisten' 
          544 'Kranfuehrer' 
          545 'Erdbewegungsmaschinenfuehrer' 
          546 'Baumaschinenfuehrer, a.n.g.' 
          549 'sonst. Maschinen-, Anlagenfuehrer, Maschinistenhelfer, a.n.g.' 
          550 'Maschineneinrichter, a.n.g.' 
          600 'Ingenieure o.n.F.' 
          601 'Ingenieure des Maschinen-, Apparate- und Fahrzeugbaues' 
          602 'Elektroingenieure' 
          603 'Bauingenieure' 
          604 'Ingenieure fuer Vermessungswesen und Kartographie' 
          605 '605/606: Bergbau-, Huetten-, Giessereiingenieure (605); uebrige Fertigungsingenieure (606)' 
          607 'Wirtschafts-, REFA-Ingenieure' 
          608 'sonst. Ingenieure' 
          609 'Architekten, Raumplaner, a.n.g.' 
          611 'Chemiker, Chemie-, Verfahrensingenieure' 
          612 'Physiker, Physikingenieure, Mathematiker' 
          620 'Techniker o.n.F.' 
          621 'Techniker des Maschinen-,Apparate- und Fahrzeugbaues' 
          622 'Elektrotechniker' 
          623 'Bautechniker' 
          624 'Vermessungstechniker' 
          625 '625/626/629: Bergbau-, Huetten, Giessereitechniker (625); Chemo-, Physikotechniker (626); ' 
             + 'sonst. Techniker (629)'
          627 'uebrige Fertigungstechniker' 
          628 'Techniker fuer Betriebswissenschaft und Arbeitsstudien (REFA) und verwandte Berufe' 
          631 'Biologisch-technische Sonderfachkraefte' 
          632 'Physikalisch-technische Sonderfachkraefte' 
          633 'Chemielaboranten' 
          634 'Foto-, Film-, Videolaboranten' 
          641 'Technische Zeichner' 
          642 'Bauzeichner, Kartographen und verwandte Beruf' 
          651 'Industrie-, Werkmeister' 
          652 'Ausbilder (fuer gewerblich-technische Ausbildungsberufe), Ausbildungsmeister' 
          660 'Verkaeufer o.n.A.'
          661 'Nahrungs-, Genussmittelverkaeufer' 
          662 'sonst. Fachverkaeufer' 
          663 'Verkaufsfahrer' 
          670 'Kaufleute o.n.A., Haendler, a.n.g.' 
          671 'Gross- und Einzelhandelskaufleute' 
          672 'Einzelhandelskaufleute ohne Fachbereichsangabe, ambulante Haendler' 
          673 'Einzelhandelskaufleute mit Fachbereichsangabe,a.n.g.' 
          674 'Buch-, Musikalienhaendler' 
          675 'Drogist, Reformhauskaufleute' 
          676 'Verkaufs-, Filialleiter im Handel' 
          677 'Einkaeufer, Einkaufsleiter' 
          678 'Verkaufs-, Vertriebssachbearbeiter' 
          683 'Verlagskaufleute' 
          685 'Apothekenhelfer' 
          686 'Tankwarte' 
          687 'Handelsvertreter, Vertriebsbeauftragte' 
          689 'Andere Vertreter, Handlungsreisende' 
          691 'Bankfachleute'
          692 'Bausparkassenfachleute' 
          695 'Versicherungsfachleute (nicht gesetzliche Sozialversicherung)' 
          701 'Verkehrsfachleute (Gueterverkehr)' 
          702 'Verkehrsfachleute (Personen-, Fremdenverkehr)' 
          703 'Werbefachleute' 
          704 'Handelsmakler, Immobilienkaufleute' 
          705 'Vermittler, a.n.g., Vermieter, Versteigerer' 
          706 'Geldeinnehmer, -auszahler, Kartenverkaeufer und -kontrolleure' 
          711 'Schienenfahrzeugfuehrer' 
          712 'Eisenbahnbetriebspersonal' 
          713 'sonst. Fahrbetriebsregler' 
          714 'Berufskraftfahrer, Kutscher' 
          715 'Fuhr-, Taxiunternehmer' 
          716 'Strassenwaerter' 
          721 '721/723/724: Kapitaene (Kuesten-, Seeschiffahrt), Nautische und Technische Schiffsoffiziere u. verwandte Berufe(721); '
             + 'Schiffsmechaniker, Matrosen, Schiffsbetriebsmeister (723); Berufe in der Binnenschiffahrt (724)' 
          726 'Luftverkehrsberufe' 
          732 '731/732: Posthalter (731); Dienstleistungsfachkraefte im Postbetrieb (732)' 
          735 'Berufe im Funk-, und Fernsprechverkehr' 
          741 'Lagerverwalter, Magaziner' 
          742 'Transportgeraetefuehrer' 
          743 'Stauer, Moebelpacker' 
          744 'Lager-, Transportarbeiter' 
          750 'Unternehmer, Geschaeftsfuehrer, a.n.g.' 
          751 'Geschaeftsbereichsleiter, Direktionsassistenten, a.n.g.' 
          753 'Wirtschaftspruefer, Steuerberater und verwandte Berufe' 
          754 'Fachgehilfen in steuer- und wirtschaftsberatenden Berufen, Steuerfachleute, a.n.g.' 
          755 'Marketing-, Absatzfachleute' 
          756 'Organisatoren, Controllere und verwandte Berufe, a.n.g.' 
          757 'Unternehmensberater und verwandte Berufe' 
          761 'Abgeordnete, Minister Wahlbeamte' 
          763 'Verbandsleiter, Funktionaere' 
          764 'Verwaltungsfachleute (hoeherer Dienst), a.n.g.' 
          765 'Verwaltungsfachleute (gehobener Dienst), a.n.g.' 
          771 'Finanz-, Rechnungswesenfachleute, Kalkulatoren' 
          772 'Buchhalter' 
          773 'Kassenfachleute' 
          774 'Datenverarbeitungsfachleute, Informatiker o.n.A.' 
          775 'Softwareentwickler' 
          776 'DV-Organisatoren und verwandte Berufe' 
          777 'DV-Beratungs- und Vertriebsfachleute' 
          778 'Rechenzentrums- und DV-Benutzerservice-Fachleute' 
          779 'sonst.Datenverarbeitungsfachleute,Informatiker' 
          780 'Buerofachkraefte, kaufmaennische Angestellte o.n.A.' 
          782 'Stenographen, Maschinenschreiber,  Textverarbeitungsfachkraefte' 
          783 'Datentypisten' 
          784 'Buerohilfskraefte' 
          785 'Industriekaufleute, Technische Kaufleute, Betriebswirte (ohne Diplom), a.n.g.' 
          786 'Rechtsanwalts- und Notargehilfen' 
          787 'Verwaltungsfachleute (mittlerer Dienst), a.n.g.' 
          788 'Buero- und kaufmaennische Sachbearbeiter, a.n.g.' 
          789 'Sekretaere' 
          791 'Werk-, Personenschutzfachkraefte, Detektive' 
          792 'Waechter, Aufseher' 
          793 'Pfoertner' 
          794 'Haus-, Gewerbediener' 
          795 'Schwimmeistergehilfen, Bademeister (Schwimmbad)' 
          796 'Hausmeister, Hauswarte'   
          801 'Soldaten, Grenzschutz-, Polizeibedienstete' 
          802 'Berufsfeuerwehrleute, Brandschutzfachleute' 
          803 'Sicherheitskontrolleure' 
          804 'Schornsteinfeger' 
          805 'Gesundheitssichernde Berufe' 
          811 'Richter, Staatsanwaelte' 
          812 'Rechtspfleger (gehobener Justizdienst)'  
          813 'Rechtsvertreter, -berater' 
          814 'Vollstreckungs-, Vollzugsbedienstete' 
          821 'Publizisten' 
          822 'Dolmetscher, Uebersetzer' 
          823 'Bibliothekare, Archivare, Museumsfachleute' 
          831 'Musiker' 
          832 'Darstellende Kuenstler, Saenger' 
          833 'Bildende Kuenstler (freie Kunst)' 
          834 'Bildende Kuenstler (angewandte Kunst)' 
          835 'Kuenstlerische und zugeordnete Berufe der Buehnen-, Bild- und Tontechnik' 
          836 '836/nur MZ96 839: Raum-, Schauwerbegestalter (836); Schilder-, und Lichtreklamehersteller (839)'  
          837 'Fotografen, Kameraleute' 
          838 '838/839: Artisten, Berufssportler, kuenstlerische Hilfsberufe (838); Schilder-, und Lichtreklamehersteller (839)' 
          841 'Aerzte' 
          842 'Zahnaerzte' 
          843 'Tieraerzte' 
          844 'Apotheker' 
          851 'Heilpraktiker' 
          852 'Masseure, Medizinische Bademeister, Krankengymnasten' 
          853 'Krankenschwestern, -pfleger, Hebammen, Entbindungspfleger' 
          854 'Helfer in der Krankenpflege'
          855 'Diaetassistenten Ernaehrungsfachleute' 
          856 'Sprechstundenhelfer' 
          857 'Medizinisch-technische Assistenten und verwandte Berufe' 
          858 'Pharmazeutisch-technische Assistenten' 
          859 'Therapeutische Berufe, a.n.g.'
          861 'Sozialarbeiter, Sozialpaedagogen' 
          862 'Heilpaedagogen' 
          863 'Erzieher' 
          864 'Altenpfleger'
          865 'Familienpfleger, Dorfhelfer'
          866 'Heilerziehungspfleger' 
          867 'Kinderpfleger' 
          868 'Arbeits-, Berufsberater' 
          869 'sonst. soziale Berufe'  
          870 'Lehrer ohne naehere Angabe' 
          871 'Hochschullehrer und verwandte Berufe' 
          872 'Gymnasiallehrer' 
          873 'Grund-, Haupt-, Real- und Sonderschullehrer' 
          874 'Lehrer an berufsbildenden Schulen' 
          875 'Lehrer fuer musische Faecher, a.n.g.' 
          876 'Sportlehrer' 
          878 'Fahr-, Verkehrslehrer' 
          879 'sonst. Lehrer' 
          880 '880/887: Wissenschaftler, a.n.g.(880); Statistiker, Marktforscher und verwandte Berufe (887)'  
          881 'Wirtschaftswissenschaftler, a.n.g.' 
          882 'Geisteswissenschaftler, a.n.g.' 
          883 'Naturwissenschaftler, a.n.g.' 
          884 'Sozialwissenschaftler, a.n.g.' 
          885 'Erziehungswissenschaftler, a.n.g.' 
          886 'Psychologen'
          891 'Geistliche' 
          894 'Seelsorge-, Kulturhelfer, Ordensbrueder und -schwestern o.n.T.' 
          901 'Friseure' 
          902 'Kosmetiker' 
          911 'Hoteliers, Gastwirte, Hotel-, Gaststaettengeschaeftsfuehrer' 
          912 'Restaurantfachleute, Stewards/Stewardessen' 
          914 'Hotel-, Gaststaettenkaufleute, a.n.g.' 
          915 'sonst. Berufe in der Gaestebetreuung' 
          921 'Haus- und Ernaehrungswirtschafter' 
          923 'Hauswirtschaftliche Gehilfen und Helfer' 
          931 'Textilreiniger, -pfleger' 
          934 'Gebaeudereiniger, Raumpfleger' 
          935 'Staedtereiniger, Entsorger' 
          936 'Fahrzeugreiniger, -pfleger' 
          937 'Maschinen-, Behaelterreiniger und verwandte Berufe' 
          971 'Mithelfende Familienangehoerige ausserhalb der Landwirtschaft, a.n.g.' 
          981 '981/982/983: Auszubild. mit noch nicht feststehendem Ausbildungsberuf (981); Praktikanten, Volontaere mit (noch) nicht feststehendem Beruf (982); Arbeitskraefte (arbeitsuchend) mit (noch) nicht bestimmtem Beruf (983)' 
          991 'Facharbeiter o.n.T.' 
          992 'Heimarbeiter o.n.T.' 
          993 'Vorabeiter, Gruppenleiter o.n.T.' 
          994 'Zivildienstleistende o.n.T.' 
          995 'Selbstaendige o.n.T.' 
          996 'Beratungs-, Planungsfachleute o.n.T.' 
          997 'sonst. Arbeitskraefte o.n.T.' 
          -2 'entfaellt (Nichterwerbstaetiger)'
   / beruf_3
          0114 'Offiziere - Experte'
          0120 '0122/0123/0132/0133: Unteroffiziere mit/ohne Portepee - Fachkraft (0122/0132) und Spezialist (0123/0133)'
          0142 'Angeh. regulaere Streitkraefte sonst.Raenge - Fachkraft'
          1111 'Landwirtschaft - Helfer'
          1112 'Landwirtschaft - Fachkraft'
          1113 'Landwirtschaft - Spezialist'
          1114 'Landwirtschaft - Experte'
          1121 '1121/1141: Tierwirtschaft - Helfer (1121); Fischwirtschaft - Helfer (1141)'
          1122 '1122/1142: Tierwirtschaft - Fachkraft (1122); Fischwirtschaft - Fachkraft (1142)'
          1123 '1123/1143: Tierwirtschaft - Spezialist (1123); Fischwirtschaft - Spezialist (1143)'
          1124 '1124/1144: Tierwirtschaft - Experte (1124); Fischwirtschaft - Experte (1144)'
          1132 'Pferdewirtschaft - Fachkraft'
          1133 'Pferdewirtschaft - Spezialist'
          1134 'Pferdewirtschaft - Experte'
          1151 'Tierpflege - Helfer'
          1152 'Tierpflege - Fachkraft'
          1153 'Tierpflege - Spezialist'
          1154 'Tierpflege - Experte'
          1162 'Weinbau - Fachkraft'
          1163 'Weinbau - Spezialist'
          1164 'Weinbau - Experte'
          1171 'Forst-,Jagdwirtschaft, Landschaftspflege - Helfer'
          1172 'Forst-,Jagdwirtschaft, Landschaftspflege - Fachkraft'
          1173 'Forst-,Jagdwirtschaft, Landschaftspflege - Spezialist'
          1174 'Forst-,Jagdwirtschaft, Landschaftspflege - Experte'
          1211 'Gartenbau - Helfer'
          1212 'Gartenbau - Fachkraft'
          1213 'Gartenbau - Spezialist'
          1214 'Gartenbau - Experte'
          1222 'Floristik - Fachkraft'
          1223 'Floristik - Spezialist'
          1224 'Floristik - Experte'
          2111 'Berg-, Tagebau und Sprengtechnik - Helfer'
          2112 'Berg-, Tagebau und Sprengtechnik - Fachkraft'
          2113 'Berg-, Tagebau und Sprengtechnik - Spezialist'
          2114 'Berg-, Tagebau und Sprengtechnik - Experte'
          2121 'Naturstein-,Mineral-,Baustoffherstell. - Helfer'
          2122 'Naturstein-,Mineral-,Baustoffherstell. - Fachkraft'
          2123 'Naturstein-,Mineral-,Baustoffherstell. - Spezialist'
          2131 'Industrielle Glasherstell.,-verarbeitung - Helfer'
          2132 'Industrielle Glasherstell.,-verarbeitung - Fachkraft'
          2133 'Industrielle Glasherstell.,-verarbeitung - Spezialist'
          2141 'Industrielle Keramikherstell.,-verarbeit - Helfer'
          2142 'Industrielle Keramikherstell.,-verarbeit - Fachkraft'
          2143 'Industrielle Keramikherstell.,-verarbeit - Spezialist'
          2211 'Kunststoff,Kautschukherstell.,verarbeit - Helfer'
          2212 'Kunststoff,Kautschukherstell.,verarbeit - Fachkraft'
          2213 'Kunststoff,Kautschukherstell.,verarbeit - Spezialist'
          2214 'Kunststoff,Kautschukherstell.,verarbeit - Experte'
          2221 'Farb- und Lacktechnik - Helfer'
          2222 'Farb- und Lacktechnik - Fachkraft'
          2223 'Farb- und Lacktechnik - Spezialist'
          2224 'Farb- und Lacktechnik - Experte'
          2231 'Holzbe- und -verarbeitung - Helfer'
          2232 'Holzbe- und -verarbeitung - Fachkraft'
          2233 'Holzbe- und -verarbeitung - Spezialist'
          2234 'Holzbe- und -verarbeitung - Experte'
          2311 'Papier- und Verpackungstechnik - Helfer'
          2312 'Papier- und Verpackungstechnik - Fachkraft'
          2313 'Papier- und Verpackungstechnik - Spezialist'
          2314 'Papier- und Verpackungstechnik - Experte'
          2322 'Technische Mediengestaltung - Fachkraft'
          2323 'Technische Mediengestaltung - Spezialist'
          2324 'Technische Mediengestaltung - Experte'
          2332 'Fototechnik und Fotografie - Fachkraft'
          2333 'Fototechnik und Fotografie - Spezialist'
          2334 'Fototechnik und Fotografie - Experte'
          2341 'Drucktechnik,-weiterverarb.,Buchbinderei - Helfer'
          2342 'Drucktechnik,-weiterverarb.,Buchbinderei - Fachkraft'
          2343 'Drucktechnik,-weiterverarb.,Buchbinderei - Spezialist'
          2344 'Drucktechnik,-weiterverarb.,Buchbinderei - Experte'
          2411 'Metallerzeugung - Helfer'
          2412 'Metallerzeugung - Fachkraft'
          2413 'Metallerzeugung - Spezialist'
          2414 'Metallerzeugung - Experte'
          2421 'Metallbearbeitung - Helfer'
          2422 'Metallbearbeitung - Fachkraft'
          2423 'Metallbearbeitung - Spezialist'
          2424 'Metallbearbeitung - Experte'
          2431 'Metalloberflaechenbehandlung - Helfer'
          2432 'Metalloberflaechenbehandlung - Fachkraft'
          2433 'Metalloberflaechenbehandlung - Spezialist'
          2434 'Metalloberflaechenbehandlung - Experte'
          2441 'Metallbau und Schweißtechnik - Helfer'
          2442 'Metallbau und Schweißtechnik - Fachkraft'
          2443 'Metallbau und Schweißtechnik - Spezialist'
          2444 'Metallbau und Schweißtechnik - Experte'
          2451 'Feinwerk- und Werkzeugtechnik - Helfer'
          2452 'Feinwerk- und Werkzeugtechnik - Fachkraft'
          2453 'Feinwerk- und Werkzeugtechnik - Spezialist'
          2454 'Feinwerk- und Werkzeugtechnik - Experte'
          2511 'Maschinenbau- und Betriebstechnik - Helfer'
          2512 'Maschinenbau- und Betriebstechnik - Fachkraft'
          2513 'Maschinenbau- und Betriebstechnik - Spezialist'
          2514 'Maschinenbau- und Betriebstechnik - Experte'
          2521 'Fahrzeug-Luft-Raumfahrt-,Schiffbautechn. - Helfer'
          2522 'Fahrzeug-Luft-Raumfahrt-,Schiffbautechn. - Fachkraft'
          2523 'Fahrzeug-Luft-Raumfahrt-,Schiffbautechn. - Spezialist'
          2524 'Fahrzeug-Luft-Raumfahrt-,Schiffbautechn. - Experte'
          2612 'Mechatronik und Automatisierungstechnik - Fachkraft'
          2613 'Mechatronik und Automatisierungstechnik - Spezialist'
          2614 'Mechatronik und Automatisierungstechnik - Experte'
          2622 'Energietechnik - Fachkraft'
          2623 'Energietechnik - Spezialist'
          2624 'Energietechnik - Experte'
          2631 'Elektrotechnik - Helfer'
          2632 'Elektrotechnik - Fachkraft'
          2633 'Elektrotechnik - Spezialist'
          2634 'Elektrotechnik - Experte'
          2712 'Technische Forschung und Entwicklung - Fachkraft'
          2713 'Technische Forschung und Entwicklung - Spezialist'
          2714 'Technische Forschung und Entwicklung - Experte'
          2722 'Techn. Zeichnen, Konstruktion, Modellbau - Fachkraft'
          2723 'Techn. Zeichnen, Konstruktion, Modellbau - Spezialist'
          2724 'Techn. Zeichnen, Konstruktion, Modellbau - Experte'
          2732 'Technische Produktionsplanung,-steuerung - Fachkraft'
          2733 'Technische Produktionsplanung,-steuerung - Spezialist'
          2734 'Technische Produktionsplanung,-steuerung - Experte'
          2811 'Textiltechnik und -produktion - Helfer'
          2812 'Textiltechnik und -produktion - Fachkraft'
          2813 'Textiltechnik und -produktion - Spezialist'
          2814 'Textiltechnik und -produktion - Experte'
          2821 'Textilverarbeitung - Helfer'
          2822 'Textilverarbeitung - Fachkraft'
          2823 'Textilverarbeitung - Spezialist'
          2824 'Textilverarbeitung - Experte'
          2831 'Leder-, Pelzherstellung u. -verarbeitung - Helfer'
          2832 'Leder-, Pelzherstellung u. -verarbeitung - Fachkraft'
          2833 'Leder-, Pelzherstellung u. -verarbeitung - Spezialist'
          2912 'Getraenkeherstellung - Fachkraft'
          2913 'Getraenkeherstellung - Spezialist'
          2914 'Getraenkeherstellung - Experte'
          2921 'Lebensmittel- u. Genussmittelherstellung - Helfer'
          2922 'Lebensmittel- u. Genussmittelherstellung - Fachkraft'
          2923 'Lebensmittel- u. Genussmittelherstellung - Spezialist'
          2924 'Lebensmittel- u. Genussmittelherstellung - Experte'
          2931 'Speisenzubereitung - Helfer'
          2932 'Speisenzubereitung - Fachkraft'
          2933 'Speisenzubereitung - Spezialist'
          2934 'Speisenzubereitung - Experte'
          3112 'Bauplanung u. -ueberwachung, Architektur - Fachkraft'
          3113 'Bauplanung u. -ueberwachung, Architektur - Spezialist'
          3114 'Bauplanung u. -ueberwachung, Architektur - Experte'
          3122 'Vermessung und Kartografie - Fachkraft'
          3123 'Vermessung und Kartografie - Spezialist'
          3124 'Vermessung und Kartografie - Experte'
          3211 'Hochbau - Helfer'
          3212 'Hochbau - Fachkraft'
          3213 'Hochbau - Spezialist'
          3214 'Hochbau - Experte'
          3221 'Tiefbau - Helfer'
          3222 'Tiefbau - Fachkraft'
          3223 'Tiefbau - Spezialist'
          3224 'Tiefbau - Experte'
          3311 'Bodenverlegung - Helfer'
          3312 'Bodenverlegung - Fachkraft'
          3313 'Bodenverlegung - Spezialist'
          3321 'Maler.,Stuckat.,Bauwerksabd,Bautenschutz - Helfer'
          3322 'Maler.,Stuckat.,Bauwerksabd,Bautenschutz - Fachkraft'
          3323 'Maler.,Stuckat.,Bauwerksabd,Bautenschutz - Spezialist'
          3331 'Aus-,Trockenbau.Iso.Zimmer.Glas.Roll.bau - Helfer'
          3332 'Aus-,Trockenbau.Iso.Zimmer.Glas.Roll.bau - Fachkraft'
          3333 'Aus-,Trockenbau.Iso.Zimmer.Glas.Roll.bau - Spezialist'
          3412 'Gebaeudetechnik - Fachkraft'
          3413 'Gebaeudetechnik - Spezialist'
          3414 'Gebaeudetechnik - Experte'
          3421 'Klempnerei,Sanitaer,Heizung,Klimatechnik - Helfer'
          3422 'Klempnerei,Sanitaer,Heizung,Klimatechnik - Fachkraft'
          3423 'Klempnerei,Sanitaer,Heizung,Klimatechnik - Spezialist'
          3424 'Klempnerei,Sanitaer,Heizung,Klimatechnik - Experte'
          3431 'Ver- und Entsorgung - Helfer'
          3432 'Ver- und Entsorgung - Fachkraft'
          3433 'Ver- und Entsorgung - Spezialist'
          3434 'Ver- und Entsorgung - Experte'
          4113 'Mathematik und Statistik - Spezialist'
          4114 'Mathematik und Statistik - Experte'
          4122 'Biologie - Fachkraft'
          4123 'Biologie - Spezialist'
          4124 'Biologie - Experte'
          4131 'Chemie - Helfer'
          4132 'Chemie - Fachkraft'
          4133 'Chemie - Spezialist'
          4134 'Chemie - Experte'
          4142 'Physik - Fachkraft'
          4143 'Physik - Spezialist'
          4144 'Physik - Experte'
          4212 'Geologie, Geografie und Meteorologie - Fachkraft'
          4213 'Geologie, Geografie und Meteorologie - Spezialist'
          4214 'Geologie, Geografie und Meteorologie - Experte'
          4222 'Umweltschutztechnik - Fachkraft'
          4223 'Umweltschutztechnik - Spezialist'
          4224 'Umweltschutztechnik - Experte'
          4232 'Umweltmanagement und -beratung - Fachkraft'
          4233 'Umweltmanagement und -beratung - Spezialist'
          4234 'Umweltmanagement und -beratung - Experte'
          4312 'Informatik - Fachkraft'
          4313 'Informatik - Spezialist'
          4314 'Informatik - Experte'
          4323 'IT-Systemanalyse,Anwenderber,IT-Vertrieb - Spezialist'
          4324 'IT-Systemanalyse,Anwenderber,IT-Vertrieb - Experte'
          4333 'IT-Netzwerkt.,-Koord.,-Administr.,-Orga. - Spezialist'
          4334 'IT-Netzwerkt.,-Koord.,-Administr.,-Orga. - Experte'
          4342 'Softwareentwicklung und Programmierung - Fachkraft'
          4343 'Softwareentwicklung und Programmierung - Spezialist'
          4344 'Softwareentwicklung und Programmierung - Experte'
          5112 'Tech.Betrieb Eisenb.,Luft,Schiffsverkehr - Fachkraft'
          5113 'Tech.Betrieb Eisenb.,Luft,Schiffsverkehr - Spezialist'
          5114 'Tech.Betrieb Eisenb.,Luft,Schiffsverkehr - Experte'
          5122 'ueberwachung,WartungVerkehrsinfrastruktur - Fachkraft'
          5123 'ueberwachung,WartungVerkehrsinfrastruktur - Spezialist'
          5124 'ueberwachung,WartungVerkehrsinfrastruktur - Experte'
          5131 'Lagerwirt.,Post,Zustellung,Gueterumschlag - Helfer'
          5132 'Lagerwirt.,Post,Zustellung,Gueterumschlag - Fachkraft'
          5133 'Lagerwirt.,Post,Zustellung,Gueterumschlag - Spezialist'
          5134 'Lagerwirt.,Post,Zustellung,Gueterumschlag - Experte'
          5142 'Servicekraefte im Personenverkehr - Fachkraft'
          5143 'Servicekraefte im Personenverkehr - Spezialist'
          5152 'ueberwachung u. Steuerung Verkehrsbetrieb - Fachkraft'
          5153 'ueberwachung u. Steuerung Verkehrsbetrieb - Spezialist'
          5154 'ueberwachung u. Steuerung Verkehrsbetrieb - Experte'
          5162 'Kaufleute - Verkehr und Logistik - Fachkraft'
          5163 'Kaufleute - Verkehr und Logistik - Spezialist'
          5164 'Kaufleute - Verkehr und Logistik - Experte'
          5212 'Fahrzeugfuehrung im Straßenverkehr - Fachkraft'
          5222 'Fahrzeugfuehrung im Eisenbahnverkehr - Fachkraft'
          5233 'Fahrzeugfuehrung im Flugverkehr - Spezialist'
          5234 'Fahrzeugfuehrung im Flugverkehr - Experte'
          5242 'Fahrzeugfuehrung im Schiffsverkehr - Fachkraft'
          5243 'Fahrzeugfuehrung im Schiffsverkehr - Spezialist'
          5244 'Fahrzeugfuehrung im Schiffsverkehr - Experte'
          5251 'Bau- und Transportgeraetefuehrung - Helfer'
          5252 'Bau- und Transportgeraetefuehrung - Fachkraft'
          5253 'Bau- und Transportgeraetefuehrung - Spezialist'
          5311 'Obj.-,Pers.-,Brandschutz,Arbeitssicherh. - Helfer'
          5312 'Obj.-,Pers.-,Brandschutz,Arbeitssicherh. - Fachkraft'
          5313 'Obj.-,Pers.-,Brandschutz,Arbeitssicherh. - Spezialist'
          5314 'Obj.-,Pers.-,Brandschutz,Arbeitssicherh. - Experte'
          5321 'Polizei,Kriminald.,Gerichts,Justizvollz. - Helfer'
          5322 'Polizei,Kriminald.,Gerichts,Justizvollz. - Fachkraft'
          5323 'Polizei,Kriminald.,Gerichts,Justizvollz. - Spezialist'
          5324 'Polizei,Kriminald.,Gerichts,Justizvollz. - Experte'
          5332 'Gewerbe,Gesundheitsaufsicht,Desinfektion - Fachkraft'
          5333 'Gewerbe,Gesundheitsaufsicht,Desinfektion - Spezialist'
          5334 'Gewerbe,Gesundheitsaufsicht,Desinfektion - Experte'
          5411 'Reinigung - Helfer'
          5412 'Reinigung - Fachkraft'
          5413 'Reinigung - Spezialist'
          6112 'Einkauf und Vertrieb - Fachkraft'
          6113 'Einkauf und Vertrieb - Spezialist'
          6114 'Einkauf und Vertrieb - Experte'
          6122 'Handel - Fachkraft'
          6123 'Handel - Spezialist'
          6124 'Handel - Experte'
          6132 'Immobilienwirtschaft,Facility-Management - Fachkraft'
          6133 'Immobilienwirtschaft,Facility-Management - Spezialist'
          6134 'Immobilienwirtschaft,Facility-Management - Experte'
          6211 'Verkauf (ohne Produktspezialisierung) - Helfer'
          6212 'Verkauf (ohne Produktspezialisierung) - Fachkraft'
          6213 'Verkauf (ohne Produktspezialisierung) - Spezialist'
          6214 'Verkauf (ohne Produktspezialisierung) - Experte'
          6222 'Verkauf Bekleid.,Elektro,KFZ,Hartwaren - Fachkraft'
          6231 'Verkauf von Lebensmitteln - Helfer'
          6232 'Verkauf von Lebensmitteln - Fachkraft'
          6242 'Verkauf drog.apotheken.Waren,Medizinbed. - Fachkraft'
          6252 'Buch-Kunst-Antiquitaeten-,Musikfachhandel - Fachkraft'
          6253 'Buch-Kunst-Antiquitaeten-,Musikfachhandel - Spezialist'
          6254 'Buch-Kunst-Antiquitaeten-,Musikfachhandel - Experte'
          6312 'Tourismus und Sport - Fachkraft'
          6313 'Tourismus und Sport - Spezialist'
          6314 'Tourismus und Sport - Experte'
          6321 'Hotellerie - Helfer'
          6322 'Hotellerie - Fachkraft'
          6323 'Hotellerie - Spezialist'
          6324 'Hotellerie - Experte'
          6331 'Gastronomie - Helfer'
          6332 'Gastronomie - Fachkraft'
          6333 'Gastronomie - Spezialist'
          6334 'Gastronomie - Experte'
          6341 'Veranstaltungsservice, -management - Helfer'
          6342 'Veranstaltungsservice, -management - Fachkraft'
          6343 'Veranstaltungsservice, -management - Spezialist'
          6344 'Veranstaltungsservice, -management - Experte'
          7114 'Geschaeftsfuehrung und Vorstand - Experte'
          7124 'Angeh. gesetzgeb. Koerp., Interessenorg. - Experte'
          7132 'Unternehmensorganisation und -strategie - Fachkraft'
          7133 'Unternehmensorganisation und -strategie - Spezialist'
          7134 'Unternehmensorganisation und -strategie - Experte'
          7141 'Buero- und Sekretariat - Helfer'
          7142 'Buero- und Sekretariat - Fachkraft'
          7143 'Buero- und Sekretariat - Spezialist'
          7144 'Buero- und Sekretariat - Experte'
          7152 'Personalwesen und -dienstleistung - Fachkraft'
          7153 'Personalwesen und -dienstleistung - Spezialist'
          7154 'Personalwesen und -dienstleistung - Experte'
          7212 'Versicherungs- u. Finanzdienstleistungen - Fachkraft'
          7213 'Versicherungs- u. Finanzdienstleistungen - Spezialist'
          7214 'Versicherungs- u. Finanzdienstleistungen - Experte'
          7222 'Rechnungswesen, Controlling und Revision - Fachkraft'
          7223 'Rechnungswesen, Controlling und Revision - Spezialist'
          7224 'Rechnungswesen, Controlling und Revision - Experte'
          7232 'Steuerberatung - Fachkraft'
          7233 'Steuerberatung - Spezialist'
          7234 'Steuerberatung - Experte'
          7312 'Rechtsberatung, -sprechung und -ordnung - Fachkraft'
          7313 'Rechtsberatung, -sprechung und -ordnung - Spezialist'
          7314 'Rechtsberatung, -sprechung und -ordnung - Experte'
          7321 'Verwaltung - Helfer'
          7322 'Verwaltung - Fachkraft'
          7323 'Verwaltung - Spezialist'
          7324 'Verwaltung - Experte'
          7332 'Medien-Dokumentations-Informationsdienst - Fachkraft'
          7333 'Medien-Dokumentations-Informationsdienst - Spezialist'
          7334 'Medien-Dokumentations-Informationsdienst - Experte'
          8112 'Arzt- und Praxishilfe - Fachkraft'
          8113 'Arzt- und Praxishilfe - Spezialist'
          8122 'Medizinisches Laboratorium - Fachkraft'
          8123 'Medizinisches Laboratorium - Spezialist'
          8124 'Medizinisches Laboratorium - Experte'
          8131 'Gesundh.,Krankenpfl.,Rettungsd.Geburtsh. - Helfer'
          8132 'Gesundh.,Krankenpfl.,Rettungsd.Geburtsh. - Fachkraft'
          8133 'Gesundh.,Krankenpfl.,Rettungsd.Geburtsh. - Spezialist'
          8134 'Gesundh.,Krankenpfl.,Rettungsd.Geburtsh. - Experte'
          8144 'Human- und Zahnmedizin - Experte'
          8152 'Tiermedizin und Tierheilkunde - Fachkraft'
          8154 'Tiermedizin und Tierheilkunde - Experte'
          8163 'Psychologie, nichtaerztl. Psychotherapie - Spezialist'
          8164 'Psychologie, nichtaerztl. Psychotherapie - Experte'
          8172 'Nicht aerztliche Therapie und Heilkunde - Fachkraft'
          8173 'Nicht aerztliche Therapie und Heilkunde - Spezialist'
          8174 'Nicht aerztliche Therapie und Heilkunde - Experte'
          8182 'Pharmazie - Fachkraft'
          8183 'Pharmazie - Spezialist'
          8184 'Pharmazie - Experte'
          8211 'Altenpflege - Helfer'
          8212 'Altenpflege - Fachkraft'
          8213 'Altenpflege - Spezialist'
          8214 'Altenpflege - Experte'
          8222 'Ernaehrungs-,Gesundheitsberatung,Wellness - Fachkraft'
          8223 'Ernaehrungs-,Gesundheitsberatung,Wellness - Spezialist'
          8224 'Ernaehrungs-,Gesundheitsberatung,Wellness - Experte'
          8231 'Koerperpflege - Helfer'
          8232 'Koerperpflege - Fachkraft'
          8233 'Koerperpflege - Spezialist'
          8242 'Bestattungswesen - Fachkraft'
          8243 'Bestattungswesen - Spezialist'
          8244 'Bestattungswesen - Experte'
          8252 'Medizin-, Orthopaedie- und Rehatechnik - Fachkraft'
          8253 'Medizin-, Orthopaedie- und Rehatechnik - Spezialist'
          8254 'Medizin-, Orthopaedie- und Rehatechnik - Experte'
          8311 'Erziehung,Sozialarb.,Heilerziehungspfl. - Helfer'
          8312 'Erziehung,Sozialarb.,Heilerziehungspfl. - Fachkraft'
          8313 'Erziehung,Sozialarb.,Heilerziehungspfl. - Spezialist'
          8314 'Erziehung,Sozialarb.,Heilerziehungspfl. - Experte'
          8321 'Hauswirtschaft und Verbraucherberatung - Helfer'
          8322 'Hauswirtschaft und Verbraucherberatung - Fachkraft'
          8323 'Hauswirtschaft und Verbraucherberatung - Spezialist'
          8332 'Theologie und Gemeindearbeit - Fachkraft'
          8333 'Theologie und Gemeindearbeit - Spezialist'
          8334 'Theologie und Gemeindearbeit - Experte'
          8413 'Lehrtaetigkeit an allgemeinbild. Schulen - Spezialist'
          8414 'Lehrtaetigkeit an allgemeinbild. Schulen - Experte'
          8423 'Lehrt.berufsb.Faecher,betr.Ausb.,Betr.paed - Spezialist'
          8424 'Lehrt.berufsb.Faecher,betr.Ausb.,Betr.paed - Experte'
          8434 'Lehr-,Forschungstaetigkeit an Hochschulen - Experte'
          8442 'Lehrtaetigk. außerschul.Bildungseinricht. - Fachkraft'
          8443 'Lehrtaetigk. außerschul.Bildungseinricht. - Spezialist'
          8444 'Lehrtaetigk. außerschul.Bildungseinricht. - Experte'
          8453 'Fahr-,Sportunterricht außerschul. Bild. - Spezialist'
          8454 'Fahr-,Sportunterricht außerschul. Bild. - Experte'
          9124 '911/912: Sprach-, Literaturwissenschaften(911); Geisteswissenschaften(912) - Spezialist/Experte'
          9131 'Gesellschaftswissenschaften - Helfer'
          9132 'Gesellschaftswissenschaften - Fachkraft'
          9133 'Gesellschaftswissenschaften - Spezialist'
          9134 'Gesellschaftswissenschaften - Experte'
          9144 'Wirtschaftswissenschaften - Experte'
          9212 'Werbung und Marketing - Fachkraft'
          9213 'Werbung und Marketing - Spezialist'
          9214 'Werbung und Marketing - Experte'
          9223 'oeffentlichkeitsarbeit - Spezialist'
          9224 'oeffentlichkeitsarbeit - Experte'
          9232 'Verlags- und Medienwirtschaft - Fachkraft'
          9233 'Verlags- und Medienwirtschaft - Spezialist'
          9234 'Verlags- und Medienwirtschaft - Experte'
          9242 'Redaktion und Journalismus - Fachkraft'
          9243 'Redaktion und Journalismus - Spezialist'
          9244 'Redaktion und Journalismus - Experte'
          9312 'Produkt- und Industriedesign - Fachkraft'
          9313 'Produkt- und Industriedesign - Spezialist'
          9314 'Produkt- und Industriedesign - Experte'
          9322 'Innenarchitektur, Raumausstattung - Fachkraft'
          9323 'Innenarchitektur, Raumausstattung - Spezialist'
          9324 'Innenarchitektur, Raumausstattung - Experte'
          9332 'Kunsthandwerk und bildende Kunst - Fachkraft'
          9333 'Kunsthandwerk und bildende Kunst - Spezialist'
          9334 'Kunsthandwerk und bildende Kunst - Experte'
          9342 'Kunsthandwerkl. Keramik-, Glasgestaltung - Fachkraft'
          9343 'Kunsthandwerkl. Keramik-, Glasgestaltung - Spezialist'
          9352 'Kunsthandwerkliche Metallgestaltung - Fachkraft'
          9353 'Kunsthandwerkliche Metallgestaltung - Spezialist'
          9354 'Kunsthandwerkliche Metallgestaltung - Experte'
          9362 'Musikinstrumentenbau - Fachkraft'
          9363 'Musikinstrumentenbau - Spezialist'
          9413 'Musik-, Gesang-, Dirigententaetigkeiten - Spezialist'
          9414 'Musik-, Gesang-, Dirigententaetigkeiten - Experte'
          9422 'Schauspiel, Tanz und Bewegungskunst - Fachkraft'
          9423 'Schauspiel, Tanz und Bewegungskunst - Spezialist'
          9424 'Schauspiel, Tanz und Bewegungskunst - Experte'
          9432 'Moderation und Unterhaltung - Fachkraft'
          9433 'Moderation und Unterhaltung - Spezialist'
          9434 'Moderation und Unterhaltung - Experte'
          9442 'Theater-, Film- und Fernsehproduktion - Fachkraft'
          9443 'Theater-, Film- und Fernsehproduktion - Spezialist'
          9444 'Theater-, Film- und Fernsehproduktion - Experte'
          9452 'Veranstaltungs-, Kamera-, Tontechnik - Fachkraft'
          9453 'Veranstaltungs-, Kamera-, Tontechnik - Spezialist'
          9454 'Veranstaltungs-, Kamera-, Tontechnik - Experte'
          9462 'Buehnen- und Kostuembildnerei, Requisite - Fachkraft'
          9463 'Buehnen- und Kostuembildnerei, Requisite - Spezialist'
          9464 'Buehnen- und Kostuembildnerei, Requisite - Experte'
          9472 'Museumstechnik und -management - Fachkraft'
          9473 'Museumstechnik und -management - Spezialist'
          9474 'Museumstechnik und -management - Experte'
          0 'nicht zuordenbar (ab MZ13)'
          -2 'entfaellt (Nichterwerbstaetiger)'
   / isco_1
          11 'Soldaten'
          111 'Angehoerige gesetzgebender Koerperschaften und leitende Verwaltungsbedienstete'
          114 'Leitende Bedienstete von Interessenorganisationen'
          120 'Geschaeftsleiter und Geschaeftsbereichsleiter in grossen Unternehmen'
          121 'Direktoren und Hauptgeschaeftsfuehrer'
          122 'Produktions- und Operationsleiter'
          123 'sonstige Fachbereichsleiter'
          130 'Leiter kleiner Unternehmen'
          131 'Leiter kleiner Unternehmen'
          211 'Physiker, Chemiker und verwandte Wissenschaftler'
          213 '212/213: Mathematiker, Statistiker und verwandte Wissenschaftler (212); Informatiker (213)'
          214 'Architekten, Ingenieure und verwandte Wissenschaftler'
          221 'Biowissenschaftler'
          222 'Mediziner'
          223 'Wissenschaftliche Krankenpflege- und Geburtshilfefachkraefte'
          231 'Universitaets- und Hochschullehrer'
          232 'Lehrer des Sekundarbereiches'
          233 'Wissenschaftliche Lehrer des Primar- und Vorschulbereiches'
          234 'Wissenschaftliche Sonderschullehrer'
          235 'sonstige wissenschaftliche Lehrkraefte'
          241 'Unternehmensberatungs- und Organisationsfachkraefte'
          242 'Juristen'
          243 'Archiv-, Bibliotheks- und verwandte Informationswissenschaftler'
          244 'Sozialwissenschaftler und verwandte Berufe'
          245 'Schriftsteller, bildende oder darstellende Kuenstler'
          246 'Geistliche, Seelsorger'
          247 'Wissenschaftliche Verwaltungsfachkraefte des oeffentlichen Dienstes'
          311 'Material- und ingenieurtechnische Fachkraefte'
          312 'Datenverarbeitungsfachkraefte'
          313 'Bediener optischer und elektronischer Anlagen'
          314 'Schiffs-, Flugzeugfuehrer und verwandte Berufe'
          315 'Sicherheits- und Qualitaetskontrolleure'
          321 'Biotechniker und verwandte Berufe'
          322 'Medizinische Fachberufe (ohne Krankenpflege)'
          323 'Nicht-wissenschaftliche Krankenpflege- und Geburtshilfefachkraefte'
          331 'Nicht-wissenschaftliche Lehrkraefte des Primarbereiches'
          332 'Nicht-wissenschaftliche Lehrkraefte des Vorschulbereiches'
          334 '333/334: Nicht-wissenschaftliche Sonderschullehrkraefte (333); ' 
             + 'sonstige nicht-wissenschaftliche Lehrkraefte (334)'
          341 'Finanz- und Verkaufsfachkraefte'
          342 'Vermittler gewerblicher Dienstleistungen und Handelsmakler'
          343 'Verwaltungsfachkraefte'
          344 'Zoll-, Steuer- und verwandte Fachkraefte der oeffentlichen Verwaltung'
          345 'Polizeikommissare und Detektive'
          346 'Sozialpflegerische Berufe'
          347 'Kuenstlerische, Unterhaltungs- und Sportberufe'
          348 'Ordensbrueder/-schwestern und Seelsorgehelfer'
          411 'Sekretaere, Maschinenschreibkraefte und verwandte Berufe'
          412 'Angestellte im Rechnungs-, Statistik- und Finanzwesen'
          413 'Materialverwaltungs- und Transportangestellte'
          414 'Bibliotheks-, Post- und verwandte Angestellte'
          419 'sonstige Bueroangestellte'
          421 'Kassierer, Schalter- und andere Angestellte'
          422 'Kundeninformationsangestellte'
          511 'Reisebegleiter und verwandte Berufe'
          512 'Dienstleistungsberufe im hauswirtschaftlichen Bereich und im Gaststaettengewerbe'
          513 'Pflege- und verwandte Berufe'
          514 'sonstige personenbezogene Dienstleistungsberufe'
          516 'Sicherheitsbedienstete'
          610 'Fachkraefte in der Landwirtschaft und Fischerei'
          611 'Gaertner und Ackerbauern'
          612 'Tierwirtschaftliche und verwandte Berufe'
          613 'Ackerbauern und Tierzuechter/-halter'
          711 'Bergleute, Sprengmeister, Steinbearbeiter und Steinbildhauer'
          712 'Baukonstruktions- und verwandte Berufe'
          713 'Ausbau- und verwandte Berufe'
          714 'Maler, Gebaeudereiniger und verwandte Berufe'
          721 'Former (fuer Metallguss), Schweisser, Blechkaltverformer, Baumetallverformer und verwandte Berufe'
          722 'Grobschmiede, Werkzeugmacher und verwandte Berufe'
          723 'Maschinenmechaniker und -schlosser'
          724 'Elektro- und Elektronikmechaniker und -monteure'
          731 'Praezisionsarbeiter fuer Metall und verwandte Werkstoffe'
          732 'Toepfer, Glasmacher und verwandte Berufe'
          733 'Kunsthandwerker fuer Holz, Textilien, Leder und verwandte Materialien'
          734 'Druckhandwerker und verwandte Berufe'
          741 'Berufe in der Nahrungsmittelverarbeitung und verwandte Berufe'
          742 'Holzbearbeiter, Moebeltischler und verwandte Berufe'
          743 'Textil-, Bekleidungs- und verwandte Berufe'
          744 'Fell-, Lederverarbeiter und Schuhmacher'
          811 '811/812: Bediener von bergbaulichen und Mineralaufbereitungsanlagen (811);' 
             + 'Verfahrensanlagenbediener in der Metallerzeugung und Metallumformung (812)'
          813 '813/814: Bediener von Anlagen zur Glas- und Keramikherstellung sowie verwandter Anlagenbediener (813); ' 
             + 'Bediener von Anlagen zur Holzaufbereitung und Papierherstellung (814)'
          815 'Bediener chemischer Verfahrensanlagen'
          816 'Bediener von Energieerzeugungs- und verwandten Anlagen'
          821 'Maschinenbediener fuer Metall- und Mineralerzeugnisse'
          822 'Maschinenbediener fuer chemische Erzeugnisse'
          823 '823/824/825: Maschinenbediener fuer Gummi- und Kunststofferzeugnisse (823);' 
             + 'Maschinenbediener fuer Holzerzeugnisse (824)'
             + 'Maschinenbediener fuer Druck-, Buchbinde- und Papiererzeugnisse (825)'
          826 'Maschinenbediener fuer Textil-, Pelz- und Ledererzeugnisse'
          827 'Maschinenbediener zur Herst. von Nahrungs- und Genussmitteln'
          828 'Montierer'
          829 'sonstige Maschinenbediener, anderweitig nicht genannt'
          831 'Lokomotivfuehrer und verwandte Berufe'
          832 'Kraftfahrzeugfuehrer'
          833 'Fuehrer von Landmaschinen und anderen mobilen Anlagen'
          914 'Hausmeister, Fensterputzer und verwandtes Reinigungspersonal'
          915 'Boten, Traeger, Pfoertner und verwandte Berufe'
          916 'Muellsammler und verwandte Berufe'
          921 'Landwirtschaftliche, Fischerei- und verwandte Hilfsarbeiter'
          931 'Hilfsarbeiter im Bergbau und Baugewerbe'
          932 'Hilfsarbeiter in der Fertigung'
          933 'Transport- und Frachtarbeiter'
          -1 'ohne Angabe (MZ96-98, MZ00); sonstige Arbeitskraefte (521/522/614/615/834/911/913/999/0):' 
             +  '(Mannequins, Dressmen und sonstige Modelle (521); Ladenverkaeufer, Verkaufs-, Marktstandverkaeufer und Vorfuehrer (522); '
             + 'Forstarbeitskraefte und verwandte Berufe (614); Fischer, Jaeger und Fallensteller (615); ' 
             + 'Deckpersonal auf Schiffen und verwandte Berufe (834); Strassenhaendler und verwandte Berufe (911); ' 
             + 'Haushaltshilfen und verwandte Hilfskraefte, Reinigungspersonal und Waescher (913); ohne Angabe, Trifft nicht zu (999/0)'
          -2 'entfaellt (Nichterwerbstaetiger, nicht USP)'
   / isco_2
          110 'Offiziere in regulaeren Streitkraeften'
          210 'Unteroffiziere in regulaeren Streitkraeften'
          310 'Angehoerige der regulaeren Streitkraefte in sonstigen Raengen'
          1111 'Angehoerige gesetzgebender Koerperschaften'
          1112 'Leitende Verwaltungsbedienstete'
          1114 'Leitende Bedienstete von Interessenorganisationen'
          1120 'Geschaeftsfuehrer und Vorstaende'
          1211 'Fuehrungskraefte im Bereich Finanzen'
          1212 'Fuehrungskraefte im Personalwesen'
          1213 '1213/1219: Fuehrungskraefte in Unternehmenspolitik und -planung (1213); Fuehrungskraefte in der '
             + 'betrieblichen Verwaltung und in unternehmensbezogenen Dienstleistungen, a.n.g. (1219)'
          1221 'Fuehrungskraefte in Vertrieb und Marketing'
          1222 'Fuehrungskraefte in Werbung und oeffentlichkeitsarbeit'
          1223 'Fuehrungskraefte in Forschung und Entwicklung'
          1321 '1312/1321/1322/1323: Fuehrungskraefte in der Produktion in Aquakultur und Fischerei (1312); '
             + 'Fuehrungskraefte in der Produktion bei der Herstellung von Waren (1321); Fuehrungskraefte in der '
             + 'Produktion im Bergbau (1322); Fuehrungskraefte in der Produktion im Bau (1323)'
          1324 'Fuehrungskraefte in der Beschaffung, Logistik und in verwandten Bereichen'
          1330 'Fuehrungskraefte in der Erbringung von Dienstleistungen im Bereich Informations- und Kommunikationstechnologie'
          1342 'Fuehrungskraefte in der Erbringung von Dienstleistungen im Gesundheitswesen'
          1343 'Fuehrungskraefte in der Erbringung von Dienstleistungen der Altenbetreuung'
          1344 'Fuehrungskraefte in der Erbringung von Dienstleistungen der Sozialfuersorge'
          1345 'Fuehrungskraefte in der Erbringung von Dienstleistungen des Bildungswesens'
          1346 'Fuehrungskraefte auf Filialebene in der Erbringung von Finanz- und Versicherungsdienstleistungen'
          1349 'Fuehrungskraefte in der Erbringung von speziellen Dienstleistungen, a.n.g.'
          1411 'Fuehrungskraefte in Hotels'
          1412 'Fuehrungskraefte in Restaurants'
          1431 '1420/1431/1439: Fuehrungskraefte in Groß- und Einzelhandel (1420); '
             + 'Fuehrungskraefte in der Erbringung von Dienstleistungen im Bereich Sport, Erholung und Kultur (1431); '
             + 'Fuehrungskraefte in der Erbringung von Dienstleistungen, a.n.g. (1439)'
          2111 '2111/2112: Physiker und Astronomen (2111); Meteorologen (2112)'
          2113 'Chemiker'
          2114 'Geologen und Geophysiker'
          2120 'Mathematiker, Versicherungsmathematiker und Statistiker'
          2131 'Biologen, Botaniker, Zoologen und verwandte Berufe'
          2132 'Agrar-, Forst- und Fischereiwissenschaftler und -berater'
          2133 'Umweltwissenschaftler'
          2141 'Wirtschafts- und Produktionsingenieure'
          2142 'Bauingenieure'
          2143 'Umweltschutzingenieure'
          2144 'Maschinenbauingenieure'
          2145 'Chemieingenieure'
          2146 'Bergbauingenieure, Metallurgen und verwandte Berufe'
          2149 'Ingenieure, a.n.g.'
          2151 'Ingenieure im Bereich Elektrotechnik'
          2152 'Ingenieure im Bereich Elektronik'
          2153 'Ingenieure im Bereich Telekommunikationstechnik'
          2161 'Architekten'
          2162 'Landschaftsarchitekten'
          2163 'Produkt- und Textildesigner'
          2164 'Raum-, Stadt- und Verkehrsplaner'
          2165 'Kartografen und Vermessungsingenieure'
          2166 'Grafik- und Multimediadesigner'
          2211 'Allgemeinaerzte'
          2212 'Fachaerzte'
          2221 'Akademische und vergleichbare Krankenpflegefachkraefte'
          2222 'Akademische und vergleichbare Geburtshilfefachkraefte'
          2230 '2230/2240: Akademische und vergleichbare Fachkraefte in der traditionellen und komplementaeren '
             + 'Medizin (2230); Feldscher und vergleichbare paramedizinische Praktiker (2240)'
          2250 'Tieraerzte'
          2261 'Zahnaerzte'
          2262 'Apotheker'
          2263 'Akademische und vergleichbare Fachkraefte in den Bereichen Umwelt- und Arbeitsmedizin sowie Hygiene'
          2264 'Physiotherapeuten'
          2265 'Diaetologen und Ernaehrungsberater'
          2266 'Audiologen und Sprachtherapeuten'
          2269 '2267/2269: Optometristen und Orthoptisten (2267); '
             + 'Akademische und verwandte Gesundheitsberufe, a.n.g. (2269)'
          2310 'Universitaets- und Hochschullehrer'
          2320 'Lehrkraefte im Bereich Berufsbildung'
          2330 'Lehrkraefte im Sekundarbereich'
          2341 'Lehrkraefte im Primarbereich'
          2351 'Paedagogik- und Didaktikspezialisten'
          2352 'Lehrkraefte im Bereich Sonderpaedagogik'
          2353 'Sonstige Sprachlehrer'
          2354 'Sonstige Musiklehrer'
          2355 'Sonstige Kunstlehrer'
          2356 'Ausbilder im Bereich Informationstechnologie'
          2359 'Lehrkraefte, a.n.g.'
          2411 'Wirtschaftspruefer, Steuerberater und verwandte Berufe'
          2412 'Finanz- und Anlageberater'
          2413 'Finanzanalysten'
          2421 'Akademische und vergleichbare Fachkraefte im Bereich Management- und Organisationsanalyse'
          2422 'Akademische und vergleichbare Fachkraefte in der strategischen Planung in Politik und Wirtschaft'
          2423 'Berufsberater und -analytiker und akademische und vergleichbare Personalfachleute'
          2424 'Fachkraefte in Personalschulung und -entwicklung'
          2431 'Akademische und vergleichbare Fachkraefte in Werbung und Marketing'
          2432 'Akademische und vergleichbare Fachkraefte in der oeffentlichkeitsarbeit'
          2433 'Akademische und vergleichbare Fachkraefte im Bereich Vertrieb (Technik und Medizin, ohne Informations- '
             + 'und Kommunikationstechnologie)'
          2434 'Akademische und vergleichbare Fachkraefte im Vertrieb von Informations- und Kommunikationstechnologie'
          2511 'Systemanalytiker'
          2512 'Softwareentwickler'
          2513 'Web- und Multimediaentwickler'
          2514 'Anwendungsprogrammierer'
          2519 'Entwickler und Analytiker von Software und Anwendungen, a.n.g.'
          2521 '2521/2523/2529: Datenbankentwickler und -administratoren (2521); '
             + 'Akademische und vergleichbare Fachkraefte fuer Computernetzwerke (2523); '
             + 'Akademische und vergleichbare Fachkraefte fuer Datenbanken und Netzwerke, a.n.g. (2529)'
          2522 'Systemadministratoren'
          2611 'Anwaelte'
          2612 'Richter'
          2619 'Juristen, a.n.g.'
          2621 'Archiv- und Museumswissenschaftler'
          2622 'Bibliothekswissenschaftler und verwandte Informationswissenschaftler'
          2631 'Volkswirtschaftler'
          2632 'Soziologen, Anthropologen und verwandte Wissenschaftler'
          2633 'Philosophen, Historiker und Politologen'
          2634 'Psychologen'
          2635 'Sozialarbeiter'
          2636 'Geistliche, Seelsorger'
          2641 'Autoren und verwandte schriftstellerische Berufe'
          2642 'Journalisten'
          2643 'uebersetzer, Dolmetscher und andere Linguisten'
          2651 'Bildende Kuenstler'
          2652 'Musiker, Saenger und Komponisten'
          2653 'Taenzer und Choreografen'
          2654 'Regisseure und Produzenten im Film- und Buehnenbereich sowie in verwandten Bereichen'
          2655 'Schauspieler'
          2659 '2656/2659: Sprecher im Rundfunk, Fernsehen und sonstigen Medien (2656); '
             + 'Bildende und darstellende Kuenstler, a.n.g. (2659)'
          3111 'Chemo- und Physikotechniker'
          3112 'Bautechniker'
          3113 'Elektrotechniker'
          3114 'Techniker im Bereich Elektronik'
          3115 'Maschinenbautechniker'
          3116 'Chemiebetriebs- und Verfahrenstechniker'
          3117 'Bergbau- und Huettentechniker'
          3118 'Technische Zeichner'
          3119 'Material- und ingenieurtechnische Fachkraefte, a.n.g.'
          3122 'Produktionsleiter bei der Herstellung von Waren'
          3123 '3121/3123: Produktionsleiter im Bergbau (3121); Bauleiter (3123)'
          3131 '3131/3133/3134/3135: Steuerer von Energieerzeugungsanlagen (3131); '
             + 'Steuerer von chemischen Verfahrensanlagen (3133); '
             + 'Steuerer von Erdoel- und Erdgasraffinationsanlagen (3134); '
             + 'Steuerer von Verfahren in der Metallerzeugung (3135)'
          3132 'Steuerer von Verbrennungs- und Wasserbehandlungsanlagen'
          3141 'Biotechniker (ohne medizinische Fachberufe)'
          3142 'Agrartechniker'
          3143 'Forsttechniker'
          3152 '3151/3152: Technische Schiffsoffiziere (3151); '
             + 'Schiffsfuehrer, nautische Schiffsoffiziere und Schiffslotsen (3152)'
          3153 '3153/3154/3155: Flugzeugfuehrer und verwandte Berufe (3153); Flugverkehrslotsen (3154); '
             + 'Flugsicherungstechniker (3155)'
          3211 'Medizintechniker im Bereich bildgebende Verfahren und Therapiegeraete'
          3212 'Medizintechniker im Bereich Labor und Pathologie'
          3213 'Pharmazeutisch-technische Assistenten'
          3214 'Medizinische und zahnmedizinische Prothetiktechniker'
          3221 '3221/3222: Nicht akademische Krankenpflegefachkraefte (3221); '
             + 'Nicht akademische Geburtshilfefachkraefte (3222) '
          3240 'Veterinaermedizinische Fachkraefte und Assistenten'
          3251 'Zahnmedizinische Assistenten und Dentalhygieniker'
          3252 'Fachkraefte im Bereich medizinische Dokumentation und Information'
          3254 'Augenoptiker'
          3255 'Physiotherapeutische Techniker und Assistenten'
          3256 'Medizinische Assistenten'
          3257 'Nicht akademische Kontrolleure und Beauftragte in den Bereichen Umwelt- und Arbeitsmedizin '
             + 'sowie verwandte Berufe'
          3258 'Rettungsdienstpersonal'
          3259 '3253/3259: Fachkraefte in der oeffentlichen Gesundheitsfuersorge (3253); '
             + 'Assistenzberufe im Gesundheitswesen, a.n.g. (3259)'
          3311 'Wertpapierhaendler, -makler und Finanzmakler'
          3312 'Kreditsachbearbeiter'
          3313 '3313/3314/3315: Nicht akademische Fachkraefte im Rechnungswesen (3313); '
             + 'Nicht akademische statistische, mathematische und verwandte Fachkraefte (3314); '
             + 'Schaetzer und Schadensgutachter (3315)'
          3321 'Versicherungsvertreter'
          3322 'Vertriebsagenten'
          3323 'Einkaeufer'
          3324 'Handelsmakler'
          3331 'Fachkraefte fuer Abrechnungs- und Speditionsdienstleistungen'
          3332 'Konferenz- und Veranstaltungsplaner'
          3333 'Arbeits- und Personalvermittler'
          3334 'Immobilienmakler und -verwalter'
          3339 'Fachkraefte fuer unternehmensbezogene Dienstleistungen, a.n.g.'
          3341 'Sekretariatsleiter'
          3342 'Sekretariatsfachkraefte im juristischen Bereich'
          3343 'Sekretariatsfachkraefte in Verwaltung und Geschaeftsleitung'
          3344 'Sekretariatsfachkraefte im Gesundheitswesen'
          3351 'Fachkraefte im Zolldienst und Grenzschutz'
          3352 'Fachkraefte in der Steuerverwaltung'
          3353 'Fachkraefte in Sozialverwaltung und -versicherung'
          3355 'Polizeikommissare und Kriminalbeamte'
          3359 '3354/3359: Fachkraefte bei staatlichen Pass-, Lizenz- und Genehmigungsstellen (3354); '
             + 'Fachkraefte in der oeffentlichen Verwaltung, a.n.g. (3359)'
          3411 'Nicht akademische Fachkraefte fuer Rechts- und verwandte Angelegenheiten'
          3412 'Nicht akademische sozialpflegerische Fachkraefte'
          3413 'Ordensbrueder/-schwestern und Seelsorgehelfer'
          3421 'Athleten und Berufssportler'
          3422 'Sportlehrer, Sporttrainer und Sportfunktionaere'
          3423 'Trainer und Betreuer im Bereich Fitness und Erholung'
          3431 'Fotografen'
          3432 'Raumgestalter und Dekorateure'
          3433 '3433/3435: Fachkraefte in Kunstgalerien, Museen und Bibliotheken (3433); '
             + 'Sonstige Fachkraefte in Gestaltung und Kultur (3435)'
          3434 'Kuechenchefs'
          3511 '3511/3514: Techniker fuer den Betrieb von Informations- und Kommunikationstechnologie (3511); '
             + 'Webmaster (3514)'
          3512 'Techniker fuer die Anwenderbetreuung in der Informations- und Kommunikationstechnologie'
          3513 'Techniker fuer Computernetzwerke und -systeme'
          3521 'Techniker fuer Rundfunk und audiovisuelle Medien'
          3522 'Telekommunikationstechniker'
          4120 '4110/4120: Allgemeine Buerokraefte (4110); Sekretariatskraefte (allgemein) (4120)'
          4131 'Schreibkraefte und Bediener von Textverarbeitungsanlagen'
          4132 'Datenerfasser'
          4211 'Bank- und andere Schalterbedienstete'
          4212 '4212/4213/4214: Buchmacher, Croupiers und verwandte Berufe im Bereich Gluecks- und Wettspiele (4212); '
             + 'Pfandleiher und Geldverleiher (4213); Inkassobeauftragte und verwandte Berufe (4214)'
          4221 'Reiseverkehrsfachkraefte'
          4222 '4222/4225/4227: Kundeninformationsfachkraefte in Call Centers (4222); Auskunftspersonal (4225); '
             + 'Interviewer im Bereich Umfragen und Marktforschung (4227)'
          4224 'Hotelrezeptionisten'
          4226 'Empfangskraefte (allgemein)'
          4311 'Buerokraefte im Rechnungswesen und in der Buchhaltung'
          4312 'Buerokraefte in der Statistik, im Finanz- und Versicherungswesen'
          4321 'Fachkraefte in der Lagerwirtschaft'
          4322 'Buerokraefte in der Material- und Fertigungsplanung und verwandte Berufe'
          4323 'Buerokraefte in der Transportwirtschaft und verwandte Berufe'
          4411 'Bibliotheksassistenten'
          4412 'Postverteiler und -sortierer'
          4415 'Buerokraefte fuer Registratur und Dokumentation'
          4416 'Buerokraefte im Personalwesen'
          4419 '4413/4419: Kodierer, Korrekturleser und verwandte Buerokraefte (4413); '
             + 'Buerokraefte und verwandte Berufe, a.n.g. (4419)'
          5111 'Reisebegleiter und Stewards'
          5112 'Schaffner'
          5113 'Reiseleiter/Fremdenfuehrer'
          5120 'Koeche'
          5131 'Kellner'
          5132 'Barkeeper'
          5141 'Friseure'
          5142 'Kosmetiker und verwandte Berufe'
          5151 'Reinigungs- und Hauswirtschaftsleiter in Bueros, Hotels und anderen Einrichtungen'
          5152 'Hauswirtschafter in Privathaushalten'
          5153 'Hauswarte'
          5163 '5163/5169: Bestatter und Einbalsamierer (5163); '
             + 'Berufe im Bereich personenbezogener Dienstleistungen, a.n.g. (5169)'
          5164 'Tierpfleger und -betreuer'
          5165 'Fahrschullehrer'
          5211 'Verkaufsstand- und Marktverkaeufer'
          5221 'Leiter eines Einzelhandelsgeschaeftes'
          5222 'Verkaufsaufsichtskraefte in Handelsgeschaeften'
          5223 'Verkaeufer und Verkaufshilfskraefte in Handelsgeschaeften'
          5230 'Kassierer und Kartenverkaeufer'
          5245 'Tankwarte'
          5246 'Imbissverkaeufer'
          5249 '5241/5249: Mannequins/Dressmen und sonstige Modelle (5241); Verkaufskraefte, a.n.g. (5249)'
          5311 'Kinderbetreuer'
          5312 'Lernbetreuer'
          5321 '5321/5329: Pflegehelfer (5321); Betreuungsberufe im Gesundheitswesen, a.n.g. (5329)'
          5322 'Haus- und Familienpfleger'
          5411 'Feuerwehrleute'
          5412 'Polizisten (ohne Polizeikommissare)'
          5413 'Gefaengnisaufseher'
          5414 'Sicherheitswachpersonal'
          5419 'Schutzkraefte und Sicherheitsbedienstete, a.n.g.'
          6111 'Ackerbauern und Gemueseanbauer'
          6112 'Baum- und Strauchfruechteanbauer'
          6113 'Gaertner, Saat- und Pflanzenzuechter'
          6121 '6121/6122/6123/6129: Nutztierhalter (ohne Gefluegel) und Milchproduzenten (6121); '
             + 'Gefluegelhalter (6122); Imker und Seidenraupenzuechter (6123); Tierhalter, a.n.g. (6129)'
          6130 'Landwirte mit Ackerbau und Tierhaltung (ohne ausgepraegten Schwerpunkt)'
          6210 '6210/6221/6222: Forstarbeitskraefte und verwandte Berufe (6210); '
             + 'Fachkraefte im Bereich Aquakultur (6221); Binnen- und Kuestenfischer (6222)'
          7111 'Rohbaufacharbeiter im Hochbau'
          7112 'Maurer und verwandte Berufe'
          7113 'Steinmetze, Steinspalter, -bearbeiter und Steinbildhauer'
          7114 'Betonierer, Betonoberflaechenfertiger und verwandte Berufe'
          7115 'Zimmerleute und Bautischler'
          7119 'Baukonstruktions- und verwandte Berufe, a.n.g.'
          7121 'Dachdecker'
          7122 'Boden- und Fliesenleger'
          7123 'Stuckateure'
          7124 'Isolierer'
          7125 'Glaser'
          7126 'Bauspengler und Sanitaer- und Heizungsinstallateure'
          7127 'Klima- und Kaelteanlagenbauer'
          7131 'Maler und verwandte Berufe'
          7132 'Lackierer und verwandte Berufe'
          7133 'Fassadenreiniger und Schornsteinfeger/Rauchfangkehrer'
          7212 'Schweißer und Brennschneider'
          7213 'Blechkaltverformer'
          7214 '7211/7214: Former und Kernmacher (fuer Metallguss) (7211); Baumetallverformer und Metallbauer (7214)'
          7222 '7221/7222: Grobschmiede, Hammerschmiede und Schmiedepresser (7221); '
             + 'Werkzeugmechaniker und verwandte Berufe (7222)'
          7223 'Werkzeugmaschineneinrichter und -bediener'
          7224 'Metallpolierer, Rundschleifer und Werkzeugschaerfer'
          7231 'Kraftfahrzeugmechaniker und -schlosser'
          7232 'Flugmotorenmechaniker und -schlosser'
          7233 'Landmaschinen- und Industriemaschinenmechaniker und -schlosser'
          7234 'Fahrradmechaniker und verwandte Berufe'
          7311 'Praezisionsinstrumentenmacher und -instandsetzer'
          7312 'Musikinstrumentenbauer und -stimmer'
          7313 'Schmuckwarenhersteller und Edelmetallbearbeiter'
          7314 '7314/7317/7319: Keramiker und verwandte Berufe (7314); '
             + 'Kunsthandwerkliche Berufe fuer Holz, Korbwaren und verwandte Materialien (7317); '
             + 'Kunsthandwerkliche Berufe, a.n.g. (7319)'
          7315 'Glasmacher, -schneider, -schleifer und -veredler'
          7316 'Schildermaler, Dekormaler, Graveure und aetzer'
          7321 'Techniker in der Druckvorstufe'
          7322 'Drucker'
          7323 'Berufe in der Druckweiterverarbeitung und Buchbinder'
          7411 'Bauelektriker und verwandte Berufe'
          7412 'Elektromechaniker und verwandte Berufe'
          7413 'Elektroleitungsinstallateure und Wartungspersonal'
          7421 'Elektroniker und Elektronik-Servicetechniker'
          7422 'Installateure und Servicetechniker im Bereich Informations- und Kommunikationstechnik'
          7511 'Fleischer, Fischhaendler und -verarbeiter und verwandte Berufe'
          7512 'Baecker, Konditoren und Konfektmacher'
          7513 '7513/7515: Molkerei- und Kaesereifachkraefte (7513); '
             + 'Nahrungsmittel- und Getraenkekoster und -klassierer (7515)'
          7522 'Moebeltischler und verwandte Berufe'
          7523 '7521/7523: Holztrockner und -konservierer (7521); '
             + 'Einrichter und Bediener von Holzbearbeitungsmaschinen (7523)'
          7531 'Herren- und Damenschneider, Kuerschner und Hutmacher'
          7533 '7532/7533/7535: Schnittmustermacher und Zuschneider (7532); '
             + 'Naeher, Sticker und verwandte Berufe (7533); Pelzveredler, Gerber und Fellzurichter (7535)'
          7534 'Polsterer und verwandte Berufe'
          7536 'Schuhmacher und verwandte Berufe'
          7543 'Produkttester und -klassierer (ohne Nahrungsmittel und Getraenke)'
          7544 'Kammerjaeger und andere Schaedlingsbekaempfungsberufe'
          7549 '7541/7542/7549: Taucher (7541); Sprengmeister und Sprengbeauftragte (7542); '
             + 'Handwerks- und verwandte Berufe, a.n.g. (7549)'
          8111 'Bergleute und Grubenarbeiter'
          8112 '8112/8113: Bediener von Mineral- und Gesteinsaufbereitungsanlagen (8112); '
             + 'Tiefbohrer und verwandte Berufe (8113)'
          8114 'Bediener von Maschinen zur Herstellung und Verarbeitung von Zement, Steinen und sonstigen Mineralien'
          8121 'Bediener von Anlagen in der Metallerzeugung und -umformung'
          8122 'Bediener von Anlagen zur Metallveredlung, Plattierung und Beschichtung von Metallen'
          8131 '8131/8132: Bediener von Anlagen und Maschinen fuer chemische Erzeugnisse (8131); '
             + 'Bediener von Anlagen fuer fotografische Erzeugnisse (8132)'
          8141 'Bediener von Maschinen zur Herstellung von Gummiwaren'
          8142 'Bediener von Maschinen zur Herstellung von Kunststoffwaren'
          8143 'Bediener von Maschinen zur Herstellung von Papierwaren'
          8151 '8151/8152/8153: Bediener von Spinnstoffaufbereitungs-, Spinn- und Spulmaschinen (8151); '
             + 'Bediener von Web-, Strick- und Wirkmaschinen (8152); Bediener von Naehmaschinen (8153)'
          8154 '8154/8157/8159: Bediener von Bleich- und Faerbemaschinen (8154); '
             + 'Bediener von Waeschereimaschinen (8157); '
             + 'Bediener von Maschinen zur Herstellung von Textil-, Pelz- und Lederwaren, a.n.g. (8159)'
          8160 'Bediener von Maschinen zur Herstellung von Nahrungs- und Genussmitteln'
          8171 'Bediener von Anlagen zur Zellstoff- und Papierherstellung'
          8172 'Bediener von Anlagen zur Holzaufbereitung'
          8181 'Bediener von Anlagen zur Glas- und Keramikherstellung'
          8189 'Bediener stationaerer Anlagen und Maschinen, a.n.g.'
          8211 'Berufe der Montage von mechanischen Bauteilen'
          8212 'Berufe der Montage von elektrischen und elektronischen Geraeten'
          8311 '8311/8350: Lokomotivfuehrer (8311); Deckspersonal auf Schiffen und verwandte Berufe (8350)'
          8312 'Bediener von Sicherungs-, Signal- und Leittechnik im Schienennetzbetrieb'
          8322 'Personenkraftwagen-, Taxi-, Kleintransporter- und Kleinbusfahrer'
          8331 'Busfahrer und Straßenbahnfuehrer'
          8332 'Fahrer schwerer Lastkraftwagen'
          8341 'Fuehrer von mobilen land- und forstwirtschaftlichen Maschinen'
          8342 'Fuehrer von Erdbewegungs- und verwandten Maschinen'
          8343 'Kranfuehrer, Aufzugmaschinisten und Bediener verwandter Hebeeinrichtungen'
          8344 'Gabelstaplerfahrer und verwandte Berufe'
          9111 'Reinigungspersonal und Hilfskraefte in Privathaushalten'
          9112 'Reinigungspersonal und Hilfskraefte in Bueros, Hotels und anderen Einrichtungen'
          9122 'Fahrzeugreiniger'
          9123 'Fensterputzer'
          9129 'Sonstiges Reinigungspersonal'
          9211 '9211/9212/9216: Hilfsarbeiter im Ackerbau (9211); Hilfsarbeiter in der Tierhaltung (9212); '
             + 'Hilfsarbeiter in der Fischerei und Aquakultur (9216)'
          9214 'Hilfsarbeiter im Gartenbau'
          9215 'Hilfsarbeiter in der Forstwirtschaft'
          9312 '9311/9312: Hilfsarbeiter im Bergbau und in der Gewinnung von Steinen und Erden (9311); '
             + 'Hilfsarbeiter im Tiefbau (9312)'
          9313 'Hilfsarbeiter im Hochbau'
          9329 'Hilfsarbeiter bei der Herstellung von Waren, a.n.g.'
          9333 '9332/9333: Fuehrer von Fahrzeugen und Maschinen mit Zugtierantrieb (9332); '
             + 'Frachtarbeiter und verwandte Berufe (9333)'
          9334 'Regalbetreuer und -auffueller'
          9412 'Kuechenhilfen'
          9612 'Arbeiter in der Abfallsortierung'
          9613 'Straßenkehrer und verwandte Berufe'
          9621 'Boten, Paketauslieferer und Gepaecktraeger'
          9629 '9623/9629: Zaehlerableser, Automatenbefueller und -kassierer (9623); Hilfsarbeitskraefte, a.n.g. (9629)'
          0 'nicht zuordenbar (ab MZ13)'
          -2 'entfaellt (Nichterwerbstaetiger)'
   / bk
          0 'nicht zuordenbar'
          1 'AGR Agrarberufe'
          2 'EMB Einfache manuelle Berufe'
          3 'QMB Qualifizierte manuelle Berufe'
          4 'TEC Techniker'
          5 'ING Ingenieure'
          6 'EDI Einfache Dienste'
          7 'QDI Qualifizierte Dienste'
          8 'SEMI Semiprofessionen'
          9 'PROF Professionen'
          10 'EVB Einfache kaufmaennische und Verwaltungsberufe'
          11 'QVB Qualifizierte kaufmaennische und Verwaltungsberufe'
          12 'MAN Manager'
          -2 'entfaellt (Nichterwerbstaetiger)'
   / mps
          0 'nicht zuordenbar'
          -2 'entfaellt (Nichterwerbstaetiger)'
   / isei
          0 'nicht zuordenbar'
          -2 'entfaellt (Nichterwerbstaetiger, nicht USP)'.
 
