* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Gesundheit
* Mikrozensus Scientific Use File 2009

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: ges09.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

* Erhebungsjahr.
COMPUTE jahr=2009.

* Versionsnummer des Moduls 'Gesundheit'.
COMPUTE vers_ges=5.


*-----------------------------------------------------   Ernaehrung   -----------------------------------------------------.

* Groesse.
RECODE EF472 (50=51) (78,79=78) (200,201,202=200) (203 THRU 206=203) (999=-1) (ELSE=COPY) INTO centi.

* Gewicht.
RECODE EF473 (118,119=118) (121,122=121) (123,124=123) (126 THRU 128=126) (130 THRU 133=130) (135,136=135)
   (140 THRU 150=140) (155,160=151) (165 THRU 190=161) (999=-1) (ELSE=COPY) INTO kilo.


*------------------------------------------------------   Rauchen   -------------------------------------------------------.

* gegenwaertiger Raucher.
RECODE EF474 (-3=-2) (1=1) (2=2) (9=-1) (8=3) INTO rauje.

* ehemaliger Raucher.
RECODE EF475 (-3,-5=-2) (1=1) (2=2) (9=-1) (8=3) INTO raueh.

* Alter bei Rauchbeginn.
RECODE EF476 (-3,-5=-2) (41 THRU 42=41) (46 THRU 48=46) (51 THRU 53=51) (55 THRU 57=55)
   (65=60) (99=-1) (ELSE=COPY) INTO raube.

* Art des Gerauchten.
RECODE EF477 (-3,-5=-2) (9=-1) (ELSE=COPY) INTO rauar.

* Anzahl taeglich gerauchter Zigaretten.
RECODE EF478 (-3,-5=-2) (9=-1) (ELSE=COPY) INTO rauzi.


*-----------------------------------------------   Krankheit und Unfaelle   -----------------------------------------------.

* Krankheit/Unfallverletzung in den letzten vier Wochen.
RECODE EF467 (1=1) (2=2) (9=-1) (8=3) INTO krank.

* Krankheit/Unfallverletzung: gegenwaertiges Andauern.
RECODE EF469 (-5=-2) (1=1) (9=-1) (8=2) INTO krje.

* Krankheit/Unfallverletzung: Dauer.
RECODE EF470 (-5=-2) (1=1) (2=2) (3=3) (4=4) (5=5) (6=6) (7=7) (9=-1) INTO krdau.

* Arzt-/Krankenhausbehandlung.
RECODE EF471 (-5=-2) (9=-1) (1=1) (2=2) (3=3) (8=4) INTO behan.

* Unfallverletzung: Art des Unfalls.
RECODE EF468 (-5=-2) (9=-1) (ELSE=COPY) INTO unfal.


*------------------------------------------------   Pflegebeduerftigkeit   ------------------------------------------------.

* Pflegestufe.
RECODE EF428 (-5=-2) (1=1) (2=2) (3=3) INTO pfstu.


*-----------------------------------------------------   Behinderung   ----------------------------------------------------.

* Behinderung: amtlicher Bescheid/Antrag.
RECODE EF465 (1 THRU 3=1) (4=2) (8=2) (9=-1) INTO behin.

* Behinderung: Grad.
RECODE EF466 (1=1) (2=2) (3=2) (4=3) (5=4) (6=5) (7=6) (8=7) (9=8) (99=-1) (-5=-2) INTO behgd.
EXECUTE.

