* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Gesundheit
* Mikrozensus Scientific Use File 2015

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: ges15.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

* Erhebungsjahr.
COMPUTE jahr=2015.

* Versionsnummer des Moduls 'Gesundheit'.
COMPUTE vers_ges=5.


*------------------------------------------------   Pflegebeduerftigkeit   ------------------------------------------------.

* Pflegestufe.
RECODE EF428 (-5=-2) (ELSE=COPY) INTO pfstu.


*-------------------------------------------------   Krankenversicherung   ------------------------------------------------.

* Krankenversicherung.
RECODE EF456 (1 THRU 6=1) (8=2) (9=-1) (-6=-2)  INTO kavrs.

* Krankenversicherung: Kassentyp (8 Kategorien).
RECODE EF457 (3=1) (4=3) (5=4) (6=1) (7=5) (8=6) (9=8) (-5=8) (-6=-2) (ELSE=COPY) INTO katyp_1.

* Krankenversicherung: Kassentyp (10 Kategorien).
RECODE EF457 (9=10) (-5=10) (-6=-2) (ELSE=COPY) INTO katyp_2.

* Art der Krankenversicherung.
RECODE EF456 (1=1) (2=2) (3=6) (4=2) (5=6) (6=7) (8 THRU 9=7) (-6=-2) INTO kaart.
IF EF385=1 kaart=3.

EXECUTE.

