* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Gesundheit
* Mikrozensus Scientific Use File 1978

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: ges78.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

* Erhebungsjahr.
COMPUTE jahr=1978.

* Versionsnummer des Moduls 'Gesundheit'.
COMPUTE vers_ges=5.


*-------------------------------------------------   Krankenversicherung   ------------------------------------------------.

* Krankenversicherung: Kassentyp (8 Kategorien).
RECODE EF70 (0=8) (99=8) (3=1) (6=1) (4=3) (5=4) (7=5) (8=6) (9=7) (ELSE=COPY) INTO katyp_1.

* Krankenversicherung: Kassentyp (10 Kategorien).
RECODE EF70 (0=10) (99=10) (ELSE=COPY) INTO katyp_2.

* Art der Krankenversicherung.
RECODE EF71 (0=7) (7=6) (8=6) (9=7) (ELSE=COPY) INTO kaart.

* Krankenversicherung: zusaetzlich privat.
RECODE EF72 (0=-2) (1=1) (9=2) INTO kapri.
EXECUTE.

