* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Vergabe von Variablen- und Value-Labels.
* Themenbereich Gesundheit


*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: gesundheit_labels.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------   Vergabe von Variable Labels   --------------------------------------------.

VARIABLE LABELS vers_ges 'Versionsnummer Bereich Gesundheit'
   / jodve 'Jodsalzverwendung (USP)'
   / jodgr 'Grund fuer Nichtverwendung von Jodsalz (USP)'
   / centi 'Koerpergroesse in cm (bis MZ03: USP)'
   / kilo 'Koerpergewicht in kg (bis MZ03: USP)'
   / rauje 'Gegenwaertiger Raucher (bis MZ03: USP)'
   / raueh 'Ehemaliger Raucher (bis MZ03: USP)'
   / raube 'Alter bei Rauchbeginn (bis MZ03: USP)'
   / rauar 'Art des Gerauchten (bis MZ03: USP)'
   / rauzi 'Anzahl taeglich gerauchter Zigaretten (bis MZ03: USP)'
   / impf 'Grippeimpfung (im letzten Jahr) (USP)'
   / krank 'Krankheit/Unfallverletzung (in den letzten vier Wochen) (bis MZ03: USP)'
   / krje 'Krankheit/Unfallverletzung: gegenwaertiges Andauern (bis MZ03: USP)'
   / krdau 'Krankheit/Unfallverletzung: Dauer (bis MZ03: USP)'
   / behan 'Arzt-/Krankenhausbehandlung (bis MZ03: USP)'
   / kkhda 'Stationaere Krankenhausbehandlung: Dauer (USP)'
   / arbun 'Arbeitsunfaehigkeit (USP)'
   / unfal 'Unfallverletzung: Art des Unfalls (bis MZ03: USP)'
   / krerw 'Krankheit durch Erwerbstaetigkeit verursacht (USP)'
   / hilfe 'Hillfs- oder Pflegebeduerftigkeit (USP)'
   / hilfk 'Hilfsbeduerftigkeit: Koerperpflege (USP)'
   / hilfn 'Hilfsbeduerftigkeit: Ernaehrung (USP)'
   / hilfb 'Hilfsbeduerftigkeit: Beweglichkeit (USP)'
   / hilfv 'Hilfsbeduerftigkeit: Versorgung (USP)'
   / hilfh 'Hilfsbeduerftigkeit: Haeufigkeit (USP)'
   / pflei 'Leistungen aus Pflegeversicherung (USP)'
   / pfstu 'Pflegestufe (bis MZ03: USP)'
   / behin 'Behinderung: amtlicher Bescheid/Antrag (bis MZ03: USP)'
   / behgd 'Behinderung: Grad (bis MZ03: USP)'
   / kavrs 'Krankenversicherung'
   / katyp_1 'Krankenversicherung: Kassentyp (8 Kategorien)'
   / katyp_2 'Krankenversicherung: Kassentyp (10 Kategorien)'
   / kaart 'Art der Krankenversicherung'
   / kapri 'Krankenversicherung: zusaetzlich privat'.


*----------------------------------------------   Vergabe von Value Labels   ----------------------------------------------.

VALUE LABELS
   jodve
          -2 'entfaellt'
          -1 'ohne Angabe'
          0 'nicht bekannt'
          1 'ja'
          2 'nein'
   / jodgr
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'Jodsalz unbekannt'
          2 'Bedeutung fuer Gesundheitsvorsorge unbekannt'
          3 'sonstige Gruende'
   / centi
          -2 'entfaellt'
          -1 'ohne Angabe'
          51 '51 cm und kleiner'
          58 '58 bis 59 cm'
          78 '78 bis 79 cm'
          200 '200 bis 202 cm'
          203 '203 cm und groesser'
   / kilo
          -2 'entfaellt'
          -1 'ohne Angabe'
          3 '3 kg und weniger'
          118 '118 bis 119 kg '
          121 '121 bis 122 kg'
          123 '123 bis 124 kg'
          126 '126 bis 129 kg'
          130 '130 bis 134 kg'
          135 '135 bis 139 kg'
          140 '140 bis 150 kg'
          151 '151 bis 160 kg'
          161 '161 kg und mehr'
   / rauje
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja, regelmaessig'
          2 'ja, gelegentlich'
          3 'nein'
   / raueh
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja, regelmaessig'
          2 'ja, gelegentlich'
          3 'nein'
   / raube
          -2 'entfaellt'
          -1 'ohne Angabe'
          10 '10 Jahre'
          41 '41 bis 42 Jahre'
          46 '46 bis 49 Jahre'
          51 '51 bis 54 Jahre'
          55 '55 bis 59 Jahre'
          60 '60 Jahre und aelter'
   / rauar
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'Zigaretten'
          2 'Zigarren, Zigarillos'
          3 'Pfeifentabak'
          4 'Shisha (Wasserpfeife) (ab MZ09)'
   / rauzi
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'unter 5 Zigaretten'
          2 '5 bis 20 Zigaretten'
          3 '21 bis 40 Zigaretten'
          4 '41 und mehr Zigaretten'
   / impf
          -2 'entfaellt'
          -1 'nicht bekannt/ohne Angabe'
          1 'ja'
          2 'nein'
   / krank
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja, krank'
          2 'ja, unfallverletzt'
          3 'nein'
   / krje
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja'
          2 'nein'
   / krdau
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 '1-3 Tage'
          2 '4-7 Tage'
          3 'ueber 1 Woche bis 2 Wochen'
          4 'ueber 2 Wochen bis 4 Wochen'
          5 'ueber 4 Wochen bis 6 Wochen'
          6 'ueber 6 Wochen bis 1 Jahr'
          7 'ueber 1 Jahr'
   / behan
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ambulant beim Arzt'
          2 'ambulant im Krankenhaus'
          3 'in stationaerer Krankenhausbehandlung'
          4 'nein'
   / kkhda
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 '1-3 Tage'
          2 '4-7 Tage'
          3 'ueber 1 Woche bis 2 Wochen'
          4 'ueber 2 Wochen bis 3 Wochen'
          5 'ueber 3 Wochen'
          6 'noch andauernd'
   / arbun
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja, beendet'
          2 'ja, noch andauernd'
          3 'nein'
   / unfal
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'Arbeits-,Dienstunfall (ohne Wegeunfall)'
          2 'Verkehrsunfall (einschl. Wegeunfall)'
          3 'haeuslicher Unfall'
          4 'Freizeitunfall (Sport,Spiel,sonst.Freizeitbeschaeftigung)'
          5 'sonstiger Unfall (einschl. Schulunfall)'
   / krerw
          -2 'entfaellt'
          -1 'nicht bekannt/ohne Angabe'
          1 'ja'
          2 'nein'
   / hilfe
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja'
          2 'nein'
   / hilfk
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja'
          2 'nein'
   / hilfn
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja'
          2 'nein'
   / hilfb
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja'
          2 'nein'
   / hilfv
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja'
          2 'nein'
   / hilfh
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'nicht jeden Tag, aber mehrmals in der Woche'
          2 'einmal am Tag'
          3 'zweimal am Tag'
          4 'dreimal am Tag und oefter'
          5 'den ganzen Tag, rund um die Uhr'
   / pflei
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja'
          2 'nein'
   / pfstu
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'Pflegestufe 1'
          2 'Pflegestufe 2'
          3 'Pflegestufe 3 (ab MZ05: inkl. Haertefall)'
          4 'Pflegestufe 0 (ab MZ13)'
   / behin
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja'
          2 'nein'
   / behgd
          -2 'entfaellt'
          -1 'ohne Angabe/nicht bekannt'
          1 '20-29%'
          2 '30-49%'
          3 '50-59%'
          4 '60-69%'
          5 '70-79%'
          6 '80-89%'
          7 '90-99%'
          8 '100%'
   / kavrs
          -2 'entfaellt'
          -1 'ohne Angabe'
          1 'ja'
          2 'nein'
   / katyp_1
          -2 'entfaellt'
          1 'AOK, IKK, LKK'
          2 'BKK, BPK, SK'
          3 'Knappschaftliche Krankenkasse'
          4 'Ersatzkasse'
          5 'Private Krankenversicherung'
          6 'Auslaendische Krankenkasse'
          7 'sonstiger Anspruch auf Krankenversorgung'
          8 'nicht krankenversichert, ohne Angabe'
   /katyp_2
          -2 'entfaellt'
          1 'Ortskrankenkasse'
          2 'Betriebskrankenkasse u.ae.'
          3 'Innungskrankenkasse'
          4 'Bundesknappschaft'
          5 'Ersatzkasse'
          6 'Landwirtschaftliche Krankenkasse'
          7 'Private Krankenkasse'
          8 'Auslaendische Krankenkasse'
          9 'sonstiger Anspruch auf Krankenversorgung'
          10 'nicht krankenversichert, ohne Angabe'
   / kaart
          -2 'entfaellt'
          1 'pflichtversichert'
          2 'freiwillig versichert'
          3 'als Rentner versichert'
          4 'Anspruch auf KV als Sozialhilfeempfaenger, Kriegsschadenrentner etc.'
          5 'Heilfuersorge der Polizei, Bundeswehr u. Zivildienstleistenden'
          6 'als Familienangehoeriger versichert'
          7 'nicht krankenversichert, ohne Angabe'
   / kapri
          -2 'entfaellt/ohne Angabe'
          1 'ja'
          2 'nein'.

