﻿* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Methodische Variablen
* Mikrozensus Scientific Use File 2006

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: methvar06.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

* Erhebungsjahr.
COMPUTE jahr=2006.

* Versionsnummer des Moduls 'Methodische Variablen'.
COMPUTE vers_met=5.


*---------------------------------------------------------   ID   ---------------------------------------------------------.

* Identifikationsnummer, fortlaufend nach Reihenfolge im Ausgangsdatensatz.
COMPUTE idnr=(2006000000+$CASENUM).
EXECUTE.


*-------------------------------------------------   Korrektur von EF5b   -------------------------------------------------.

* Korrektur einzelner Faelle mit identischen Auspraegungen bei EF3 und EF4, die zwar als
  Jahresueberhang (EF5b=1) ausgewiesen sind, aber vermutlich zweimal befragt wurden:
  einmal als Jahresueberhang und einmal regulaer.
* für regulaere Befragung wird EF5b daher von 1 auf 0 rekodiert.
* dadurch wird in diesen Faellen auch die Haushaltsnummer (hhnr) korrekt generiert.

IF EF3=1 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=3 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=8 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=98 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=115 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=171 AND EF4=15 AND EF12=4 EF5b=0.
IF EF3=214 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=217 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=269 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=335 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=356 AND EF4=4 AND EF12=3 EF5b=0.
IF EF3=421 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=432 AND EF4=3 AND EF12=3 EF5b=0.
IF EF3=464 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=469 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=525 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=551 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=568 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=577 AND EF4=9 AND EF12=4 EF5b=0.
IF EF3=590 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=702 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=771 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=773 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=775 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=914 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=914 AND EF4=9 AND EF12=4 EF5b=0.
IF EF3=963 AND EF4=10 AND EF12=4 EF5b=0.
IF EF3=972 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=1062 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=1097 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=1097 AND EF4=10 AND EF12=4 EF5b=0.
IF EF3=1320 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=1405 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=1445 AND EF4=11 AND EF12=4 EF5b=0.
IF EF3=1445 AND EF4=21 AND EF12=4 EF5b=0.
IF EF3=1445 AND EF4=25 AND EF12=4 EF5b=0.
IF EF3=1498 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=1804 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=1805 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=1805 AND EF4=11 AND EF12=4 EF5b=0.
IF EF3=1883 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=1894 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=2156 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=2234 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=2237 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=2260 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=2307 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=2377 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=2468 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=2534 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=2631 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=2634 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=2790 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=2847 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=2910 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=2956 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=3044 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=3418 AND EF4=6 AND EF12=3 EF5b=0.
IF EF3=3505 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=3542 AND EF4=5 AND EF12=3 EF5b=0.
IF EF3=3555 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=3666 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=3728 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=4407 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=4470 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=4470 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=4470 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=4557 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=4838 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=5142 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=5667 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=5967 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=5979 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=6003 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=6194 AND EF4=9 AND EF12=4 EF5b=0.
IF EF3=6249 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=6250 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=6250 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=6284 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=6378 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=6399 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=6399 AND EF4=16 AND EF12=4 EF5b=0.
IF EF3=6447 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=6459 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=6490 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=6563 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=6563 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=6573 AND EF4=12 AND EF12=4 EF5b=0.
IF EF3=6592 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=6601 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=6601 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=6603 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=6603 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=6650 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=6669 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=6706 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=6811 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=6819 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=6871 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=6967 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=7005 AND EF4=9 AND EF12=4 EF5b=0.
IF EF3=7007 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=7013 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=7234 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=7234 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=7261 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=7276 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=7305 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=7312 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=7312 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=7346 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=7347 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=7397 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=7447 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=7473 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=7473 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=7509 AND EF4=9 AND EF12=4 EF5b=0.
IF EF3=7606 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=7630 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=7631 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=7635 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=7699 AND EF4=4 AND EF12=3 EF5b=0.
IF EF3=7754 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=7780 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=7823 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=7823 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=7847 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=7875 AND EF4=10 AND EF12=4 EF5b=0.
IF EF3=7955 AND EF4=2 AND EF12=3 EF5b=0.
IF EF3=7967 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=7969 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=7987 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=8027 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=8040 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=8049 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=8055 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=8163 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=8183 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=8313 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=8328 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=8358 AND EF4=2 AND EF12=3 EF5b=0.
IF EF3=8361 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=8401 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=8421 AND EF4=10 AND EF12=4 EF5b=0.
IF EF3=8421 AND EF4=18 AND EF12=4 EF5b=0.
IF EF3=8437 AND EF4=12 AND EF12=4 EF5b=0.
IF EF3=8509 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=8515 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=8517 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=8527 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=8624 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=8629 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=8639 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=8796 AND EF4=10 AND EF12=3 EF5b=0.
IF EF3=8893 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=9070 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=9183 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=9197 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=9244 AND EF4=9 AND EF12=4 EF5b=0.
IF EF3=9301 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=9340 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=9417 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=9448 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=9448 AND EF4=11 AND EF12=4 EF5b=0.
IF EF3=9449 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=9463 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=9465 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=9605 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=9629 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=9639 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=9704 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=9742 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=9744 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=9744 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=9814 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=9814 AND EF4=10 AND EF12=4 EF5b=0.
IF EF3=10007 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=10034 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=10057 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=10154 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=10200 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=10235 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=10356 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=10382 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=10535 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=10562 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=10641 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=10744 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=10757 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=11008 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=11230 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=11348 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=11375 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=11375 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=11461 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=11550 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=11655 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=11659 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=11663 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=11746 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=11805 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=12081 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=12094 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=12213 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=12478 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=12577 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=12791 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=12809 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=12916 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=12967 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=13009 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=13085 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=13102 AND EF4=3 AND EF12=3 EF5b=0.
IF EF3=13168 AND EF4=2 AND EF12=3 EF5b=0.
IF EF3=13185 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=13236 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=13285 AND EF4=6 AND EF12=3 EF5b=0.
IF EF3=13308 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=13357 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=13497 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=13713 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=13769 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=13860 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=13900 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=14069 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=14093 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=14096 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=14174 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=14198 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=14253 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=14333 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=14460 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=14503 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=14542 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=14559 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=14559 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=14630 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=14648 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=14671 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=14671 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=14700 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=14850 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=14924 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=14966 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=15026 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=15044 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=15046 AND EF4=5 AND EF12=3 EF5b=0.
IF EF3=15146 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=15174 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=15726 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=16553 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=17077 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=17138 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=17305 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=18496 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=18560 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=18611 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=18624 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=18638 AND EF4=21 AND EF12=4 EF5b=0.
IF EF3=18640 AND EF4=12 AND EF12=4 EF5b=0.
IF EF3=18755 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=18756 AND EF4=13 AND EF12=4 EF5b=0.
IF EF3=18815 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=18833 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=18913 AND EF4=1 AND EF12=3 EF5b=0.
IF EF3=18924 AND EF4=9 AND EF12=4 EF5b=0.
IF EF3=18956 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=18972 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=18972 AND EF4=10 AND EF12=4 EF5b=0.
IF EF3=18972 AND EF4=18 AND EF12=4 EF5b=0.
IF EF3=18976 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=18976 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=18976 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=18988 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=19116 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=19240 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=19256 AND EF4=10 AND EF12=4 EF5b=0.
IF EF3=19256 AND EF4=12 AND EF12=4 EF5b=0.
IF EF3=19316 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=19420 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=19421 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=19484 AND EF4=10 AND EF12=4 EF5b=0.
IF EF3=19519 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=19519 AND EF4=9 AND EF12=4 EF5b=0.
IF EF3=19522 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=19572 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=19590 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=19605 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=19610 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=19614 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=19713 AND EF4=3 AND EF12=3 EF5b=0.
IF EF3=19716 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=19723 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=19735 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=19765 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=19784 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=19884 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=19916 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=20002 AND EF4=4 AND EF12=3 EF5b=0.
IF EF3=20027 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=20028 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=20030 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=20055 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=20059 AND EF4=6 AND EF12=3 EF5b=0.
IF EF3=20079 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=20157 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=20162 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=20207 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=20208 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=20304 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=20331 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=20370 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=20437 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=20591 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=20591 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=20801 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=20816 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=20816 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=20918 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=21111 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=21175 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=21222 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=21233 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=21343 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=21373 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=22986 AND EF4=9 AND EF12=4 EF5b=0.
IF EF3=23136 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=23160 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=23322 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=23393 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=23403 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=23580 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=23677 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=23738 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=23831 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=23927 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=23983 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=23983 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=24010 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=24195 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=24195 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=24215 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=24353 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=24409 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=24436 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=24450 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=24451 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=24474 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=24622 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=24676 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=24826 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=24826 AND EF4=8 AND EF12=4 EF5b=0.
IF EF3=24830 AND EF4=3 AND EF12=3 EF5b=0.
IF EF3=24916 AND EF4=9 AND EF12=4 EF5b=0.
IF EF3=24918 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=24938 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=25038 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=25281 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=25314 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=25320 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=25444 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=25444 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=25523 AND EF4=3 AND EF12=3 EF5b=0.
IF EF3=25978 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=26090 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=26230 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=26355 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=26448 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=26708 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=26766 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=38560 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=38722 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=39131 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=39131 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=39138 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=39178 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=39272 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=39327 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=39355 AND EF4=9 AND EF12=4 EF5b=0.
IF EF3=39379 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=39636 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=39690 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=39696 AND EF4=5 AND EF12=4 EF5b=0.
IF EF3=39766 AND EF4=2 AND EF12=3 EF5b=0.
IF EF3=39882 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=39949 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=40049 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=40085 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=40139 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=40211 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=40211 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=40417 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=40467 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=40546 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=40869 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=40929 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=41102 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=41595 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=41780 AND EF4=6 AND EF12=4 EF5b=0.
IF EF3=41819 AND EF4=7 AND EF12=4 EF5b=0.
IF EF3=41912 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=41912 AND EF4=6 AND EF12=3 EF5b=0.
IF EF3=42191 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=42323 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=42471 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=42471 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=42730 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=42903 AND EF4=1 AND EF12=4 EF5b=0.
IF EF3=42920 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=42940 AND EF4=4 AND EF12=4 EF5b=0.
IF EF3=42999 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=43121 AND EF4=3 AND EF12=4 EF5b=0.
IF EF3=43194 AND EF4=2 AND EF12=3 EF5b=0.
IF EF3=43230 AND EF4=2 AND EF12=4 EF5b=0.
IF EF3=17197 AND LAG(EF3)=17197 AND EF4=2 AND LAG(EF4)=2 EF5b=0.
IF EF3=25235 AND LAG(EF3)=25235 AND EF4=4 AND LAG(EF4)=4 EF5b=0.
EXECUTE.


*--------------------------------------------------   Jahresueberhaenge   -------------------------------------------------.

COMPUTE jueb=EF5b.


*---------------------------------------   Gewichtungs- und Hochrechnungsfaktoren   ---------------------------------------.

* Personengewichtungsfaktor.
COMPUTE pge=EF952*7.

* Haushaltsgewichtungsfaktor.
COMPUTE hge=EF952*7.

* Gewichtungsfaktor fuer Quartalsauswertungen.
COMPUTE geq=EF951*7.
EXECUTE.

* Personengewichtungs- und Hochrechnungsfaktor.
COMPUTE pgeh=pge*100/0.7.

* Haushaltsgewichtungs- und Hochrechnungsfaktor.
COMPUTE hgeh=hge*100/0.7.

* Gewichtungs- und Hochrechnungsfaktor fuer Quartalsauswertungen.
COMPUTE geqh=geq*100/0.7.
EXECUTE.


*------------------------------------   Stichprobenkennzeichnung und Erhebungsmodus   -------------------------------------.

* Berichtsquartal.
COMPUTE quar=EF12.

* Erhebungsmodus: Art der Befragung.
RECODE EF7 (1=3) (2=2) (3=1) INTO bef_1.
RECODE EF7 (1=4) (2=3) (3=2) INTO bef_2.

* Erhebungsmodus: Art der Beteiligung.
RECODE EF17 (1=1) (2=2) (9=-1) (0=-2) INTO bet.
EXECUTE.

