* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Methodische Variablen
* Mikrozensus Scientific Use File 2009

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: methvar09.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

* Erhebungsjahr.
COMPUTE jahr=2009.

* Versionsnummer des Moduls 'Methodische Variablen'.
COMPUTE vers_met=5.


*---------------------------------------------------------   ID   ---------------------------------------------------------.

* Identifikationsnummer, fortlaufend nach Reihenfolge im Ausgangsdatensatz.
COMPUTE idnr=(2009000000+$CASENUM).
EXECUTE.


*--------------------------------------------------   Jahresueberhaenge   -------------------------------------------------.

COMPUTE jueb=EF5b.


*---------------------------------------   Gewichtungs- und Hochrechnungsfaktoren   ---------------------------------------.

* Personengewichtungsfaktor.
COMPUTE pge=EF952*7.

* Haushaltsgewichtungsfaktor.
COMPUTE hge=EF952*7.

* Gewichtungsfaktor fuer Quartalsauswertungen.
COMPUTE geq=EF951*7.
EXECUTE.

* Personengewichtungs- und Hochrechnungsfaktor.
COMPUTE pgeh=pge*100/0.7.

* Haushaltsgewichtungs- und Hochrechnungsfaktor.
COMPUTE hgeh=hge*100/0.7.

* Gewichtungs- und Hochrechnungsfaktor fuer Quartalsauswertungen.
COMPUTE geqh=geq*100/0.7.
EXECUTE.


*------------------------------------   Stichprobenkennzeichnung und Erhebungsmodus   -------------------------------------.

* Berichtsquartal.
COMPUTE quar=EF12.

* Erhebungsmodus: Art der Befragung.
RECODE EF7 (1=3) (2=2) (3=1) INTO bef_1.
RECODE EF7 (1=4) (2=3) (3=2) INTO bef_2.

* Erhebungsmodus: Art der Beteiligung.
RECODE EF17 (1=1) (2=2) (9=-1) (-3=-2) INTO bet.
EXECUTE.

