* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Methodische Variablen
* Mikrozensus Scientific Use File 1998

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: methvar98.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

* Erhebungsjahr.
COMPUTE jahr=1998.

* Versionsnummer des Moduls 'Methodische Variablen'.
COMPUTE vers_met=5.


*---------------------------------------------------------   ID   ---------------------------------------------------------.

* Identifikationsnummer, fortlaufend nach Reihenfolge im Ausgangsdatensatz.
COMPUTE idnr=(1998000000+$CASENUM).
EXECUTE.


*---------------------------------------   Gewichtungs- und Hochrechnungsfaktoren   ---------------------------------------.

* Personengewichtungsfaktor.
COMPUTE pge=EF750.

* Personengewichtungsfaktor, Unterstichprobe (USP).
COMPUTE pgeu=EF755.

* Haushaltsgewichtungsfaktor.
COMPUTE hge=EF751.
EXECUTE.

* Personengewichtungs- und Hochrechnungsfaktor.
COMPUTE pgeh=pge*100/0.7.

* Personengewichtungs- und Hochrechnungsfaktor, Unterstichprobe (USP).
COMPUTE pgeuh=pgeu*100/0.7.

* Haushaltsgewichtungs- und Hochrechnungsfaktor.
COMPUTE hgeh=hge*100/0.7.
EXECUTE.


*------------------------------------   Stichprobenkennzeichnung und Erhebungsmodus   -------------------------------------.

* Kennzeichnung der Unterstichprobe.
COMPUTE usp=EF738.

* Kennzeichnung der Unterstichprobe: Modul Gesundheit.
COMPUTE uspg=EF738.

* Erhebungsmodus: Art der Befragung.
RECODE EF9 (1 THRU 2=1) (3 THRU 4=2) INTO bef_1.
EXECUTE.

