* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Vergabe von Variablen- und Value-Labels.
* Themenbereich Methodische Variablen


*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: methvar_labels.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------   Vergabe von Variable Labels   --------------------------------------------.

VARIABLE LABELS jahr 'Erhebungsjahr'
   / vers_met 'Versionsnummer Bereich Methodische Variablen'
   / idnr 'Identifikationsnummer (fortlaufend, nach Reihenfolge im Ausgangsdatensatz)'
   / erg 'Ergaenzung bekannter Ausfaelle'
   / sld 'Anpassung Soldaten'
   / jueb 'Jahresueberhang aus dem Vorjahr'
   / pge 'Personengewichtungsfaktor'
   / pgeu 'Personengewichtungsfaktor (USP)'
   / hge 'Haushaltsgewichtungsfaktor'
   / hgeu 'Haushaltsgewichtungsfaktor (USP)'
   / pgeh 'Personengewichtungs- und Hochrechnungsfaktor'
   / pgeuh 'Personengewichtungs- und Hochrechnungsfaktor (USP)'
   / hgeh 'Haushaltsgewichtungs- und Hochrechnungsfaktor'
   / hgeuh 'Haushaltsgewichtungs- und Hochrechnungsfaktor (USP)'
   / geq 'Gewichtungsfaktor fuer Quartalsauswertungen'
   / geqh 'Gewichtungs- und Hochrechnungsfaktor fuer Quartalsauswertungen'
   / quar 'Berichtsquartal'
   / usp 'Unterstichprobe'
   / uspg 'Unterstichprobe: Modul Gesundheit'
   / bef_1 'Erhebung: Art der Befragung'
   / bef_2 'Erhebung: Art der Befragung, detailliert'
   / bet 'Erhebung: Art der Beteiligung (bis MZ04: USP, FB)'.


*----------------------------------------------   Vergabe von Value Labels   ----------------------------------------------.

VALUE LABELS
   jahr
          1962 'MZ 1962'
          1963 'MZ 1963'
          1964 'MZ 1964'
          1965 'MZ 1965'
          1966 'MZ 1966'
          1967 'MZ 1967'
          1968 'MZ 1968'
          1969 'MZ 1969'
          1973 'MZ 1973'
          1976 'MZ 1976'
          1978 'MZ 1978'
          1980 'MZ 1980'
          1982 'MZ 1982'
          1985 'MZ 1985'
          1987 'MZ 1987'
          1989 'MZ 1989'
          1991 'MZ 1991'
          1993 'MZ 1993'
          1995 'MZ 1995'
          1996 'MZ 1996'
          1997 'MZ 1997'
          1998 'MZ 1998'
          1999 'MZ 1999'
          2000 'MZ 2000'
          2001 'MZ 2001'
          2002 'MZ 2002'
          2003 'MZ 2003'
          2004 'MZ 2004'
          2005 'MZ 2005'
          2006 'MZ 2006'
          2007 'MZ 2007'
          2008 'MZ 2008'
          2009 'MZ 2009'
          2010 'MZ 2010'
          2011 'MZ 2011'
          2012 'MZ 2012'
          2013 'MZ 2013'
          2014 'MZ 2014'
          2015 'MZ 2015'
          2016 'MZ 2016'
   / erg
          0 'nicht ergaenzt'
          1 'ergaenzt'
   / sld
          0 'nicht gedoppelt'
          1 'gedoppelt'
   / jueb
          0 'kein Jahresueberhang'
          1 'Jahresueberhang'
   / quar
          1 '1. Quartal'
          2 '2. Quartal'
          3 '3. Quartal'
          4 '4. Quartal'
   / usp
          0 'nein'
          1 'ja'
   / uspg
          0 'nein'
          1 'ja'
   / bef_1
          1 'PAPI/CAPI'
          2 'Selbstausfueller'
          3 'Telefoninterview (ab MZ04)'
   / bef_2
          1 'PAPI (bis MZ04)'
          2 'CAPI'
          3 'Selbstausfueller'
          4 'Telefoninterview durch StaLa (ab MZ04)'
          5 'Telefoninterview durch Interviewer (ab MZ11)'
   / bet
          1 'eigene Beteiligung'
          2 'Proxy-Angabe'
          -1 'ohne Angabe'
          -2 'entfaellt'.

