﻿* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Nationalitaet und Migration
* Mikrozensus Scientific Use File 2014

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: nat14.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

COMPUTE jahr=2014.

* Versionsnummer des Moduls 'Nationalitaet und Migration'.
COMPUTE vers_nat=5.


*-------------------------------------------   Deutsche Staatsangehoerigkeit   --------------------------------------------.

COMPUTE deu_1=0.
IF (EF368<=2) deu_1=1.


*-------------------------------------   Deutsche Staatsangehoerigkeit detailliert   --------------------------------------.

RECODE EF368 (1=1) (2=2) (8=3) INTO deu_2.


*------------------------------------------------   Staatsangehoerigkeit   ------------------------------------------------.

RECODE EF369 (-5=1) (137=2) (161=3) (129=4) (134=5) (152=6) (124,148=7) (151=8) (163=9) 
   (122,130,144,150,170=10) (368=11) (153=12) (168=13) (252=14) (439=15) (432=16) 
   (160,166,444=17) (154=18) (164,165=19) (ELSE=20) INTO nat_1.
IF EF368<=2 nat_1=1.


*-----------------------------------------   Auslaendische Staatsangehoerigkeit   -----------------------------------------.

RECODE EF369 (-5=-2) (122=0) (130=1) (137=2) (161=3) (129=4) (134=5)
   (152=6) (148=7) (151=8) (163=9) (170=10) (368=11) (153=12) (168=13)
   (252=14) (439=15) (432=16) (160,166,444=17) (154=18) (164,165=19)
   (124,125,126,142=20) (121,144,150,158=21) (209,232,285=22) (327,348=23)
   (438,451,475=24) (423,436,461,476=25) (442,479=26) (430,997=27) INTO nat_2.
IF EF368=1 nat_2=-2.


*-----------------------------   Vorhandensein einer 2. auslaendischen Staatsangehoerigkeit   -----------------------------.

COMPUTE ausst=EF370.


*------------------------------------------   Typisierte Staatsangehoerigkeit   -------------------------------------------.

COMPUTE nat_3=EF371.


*---------------------------------------------   Zuzugsjahr von Auslaendern   ---------------------------------------------.

RECODE EF367 (-5=-2) (9999=-1) (1950 THRU 1959=1950) (ELSE=COPY) INTO zuzug_2.
IF EF384=1949 zuzug_2=1949.
IF EF384>=1950 AND EF384<=1959 zuzug_2=1950.
IF EF384>=1960 AND EF384<=2014 zuzug_2=EF384.
IF EF366=1 zuzug_2=0.
IF EF368<=2 zuzug_2=-2.


*----------------------------------------------   Zuzugsjahr fuer Deutsche   ----------------------------------------------.

DO IF EF371=1.
+   RECODE EF367 (-5=-2) (9999=-1) (1950 THRU 1952=1950) (1953 THRU 1954=1953)
    (1955 THRU 1956=1955) (ELSE=COPY) INTO zuzug_3.
+   IF EF384=1949 zuzug_3=1949.
+   IF EF384>=1950 AND EF384<=1952 zuzug_3=1950.
+   IF EF384>=1953 AND EF384<=1954 zuzug_3=1953.
+   IF EF384>=1955 AND EF384<=1956 zuzug_3=1955.
+   IF EF384>=1957 AND EF384<=2014 zuzug_3=EF384.
END IF.
IF EF366=1 zuzug_3=0.
IF EF371>1 zuzug_3=-2.

EXECUTE.

