* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Nationalitaet und Migration
* Mikrozensus Scientific Use File 1987

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: nat87.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

COMPUTE jahr=1987.

* Versionsnummer des Moduls 'Nationalitaet und Migration'.
COMPUTE vers_nat=5.


*-------------------------------------------   Deutsche Staatsangehoerigkeit   --------------------------------------------.

COMPUTE deu_1=0.
IF (EF41=1) deu_1=1.


*------------------------------------------------   Staatsangehoerigkeit   ------------------------------------------------.

RECODE EF41 (1=1) (9=2) (20=3) (6=5) (16=6) (13=7) (15=8) (22=9) 
   (10=10) (25=11) (17=12) (2=14) (ELSE=20) INTO nat_1.


*---------------------------------------------   Zuzugsjahr von Auslaendern   ---------------------------------------------.

COMPUTE zuzug_2=EF47 + 1900.
RECODE zuzug_2 (1900=0) (1950 THRU 1959=1950) (1999=-1) (1909=-2) (ELSE=COPY).
EXECUTE.

