* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Nationalitaet und Migration
* Mikrozensus Scientific Use File 1995

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: nat95.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

COMPUTE jahr=1995.

* Versionsnummer des Moduls 'Nationalitaet und Migration'.
COMPUTE vers_nat=5.


*-------------------------------------------   Deutsche Staatsangehoerigkeit   --------------------------------------------.

COMPUTE deu_1=0.
IF (EF41=1) deu_1=1.


*------------------------------------------------   Staatsangehoerigkeit   ------------------------------------------------.

RECODE EF41 (1=1) (6=4) (7=5) (8=13) (10=2) (11=10) (13=7) (15=8)
   (16=6) (17=12) (21=3) (23=9) (24=17) (28=14) (31=11) 
   (35=15) (39=16) (62=19) (ELSE=20) INTO nat_1.


*---------------------------------------------   Zuzugsjahr von Auslaendern   ---------------------------------------------.

COMPUTE zuzug_2 = EF47 + 1900.
RECODE zuzug_2 (1900=0) (1950 THRU 1959=1950) 
   (ELSE=COPY).
IF (EF41=1) zuzug_2=-2.
IF (EF41 > 1 AND EF47=99) zuzug_2=-1.

EXECUTE.

