* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Vergabe von Variablen- und Value-Labels.
* Themenbereich Nationalitaet und Migration


*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: nat_labels.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------   Vergabe von Variable Labels   --------------------------------------------.

VARIABLE LABELS vers_nat 'Versionsnummer Bereich Nationalitaet und Migration'
   / nat_1 'Staatsangehoerigkeit'
   / nat_2 'Auslaendische Staatsangehoerigkeit'
   / nat_3 'Typisierte Staatsangehoerigkeit'
   / deu_1 'Deutsche Staatsangehoerigkeit'
   / deu_2 'Deutsche Staatsangehoerigkeit detailliert'
   / ausst 'Vorhandensein einer 2. ausl. Staatsangehoerigkeit'
   / zuzug_1 'Zuzugsjahr ins Bundesgebiet'
   / zuzug_2 'Zuzugsjahr von Auslaendern'
   / zuzug_3 'Zuzugsjahr von Deutschen (bis MZ04 USP)'
   / frwo 'Wohnort im Jahr 1939'
   / zost 'Zuzug aus SBZ/DDR oder Ost-Berlin'
   / vert 'Vertriebenen-/Fluechtingsausweis'.


*----------------------------------------------   Vergabe von Value Labels   ----------------------------------------------.

VALUE LABELS
   nat_1
          1 'Deutschland (sowie deutsche und weitere Staatsangehoerigkeit)'
          2 'Italien'
          3 'Spanien'
          4 'Frankreich'
          5 'Griechenland'
          6 'Polen'
          7 'Niederlande (ab MZ07: inkl. Belgien und Luxemburg)'
          8 'Oesterreich'
          9 'Tuerkei'
          10 'Jugoslawien (ab MZ93: auch ehemaliges)'
          11 'Vereinigte Staaten von Amerika (USA) (MZ05 und MZ06: inkl. sonstiges Nordamerika)'
          12 'Portugal'
          13 'Grossbritannien (MZ82 bis MZ87: inkl. Nordirland, Irland, Norwegen, Schweden; MZ82: inkl. Polen; MZ89: inkl. Nordirland; ab MZ07: inkl. Irland)'
          14 'Marokko (MZ85 und MZ87: inkl. Algerien, Tunesien)'
          15 'Iran'
          16 'Vietnam'
          17 'GUS'
          18 'Rumaenien (MZ05 bis MZ08: inkl. Bulgarien)'
          19 'Slowakei, Tschechische Republik, Ungarn (bis MZ87: inkl. Schweiz)' 
          20 'sonstige und staatenlos'
   / nat_2
          -2 'entfaellt (nur deutsche Staatsangehoerigkeit)'
          0 'Bosnien-Herzegowina'
          1 'Kroatien'
          2 'Italien'
          3 'Spanien'
          4 'Frankreich'
          5 'Griechenland'
          6 'Polen'
          7 'Niederlande (MZ07, MZ08 und MZ10: inkl. Belgien und Luxemburg)'
          8 'Oesterreich'
          9 'Tuerkei'
          10 'Serbien und Montenegro'
          11 'Vereinigte Staaten von Amerika (USA) (MZ05 und MZ06: inkl. sonstiges Nordamerika)'
          12 'Portugal'
          13 'Grossbritannien (ab MZ07: inkl. Irland)'
          14 'Marokko'
          15 'Iran'
          16 'Vietnam'
          17 'GUS'
          18 'Rumaenien (MZ05 bis MZ08: inkl. Bulgarien)'
          19 'Slowakei, Tschechische Republik, Ungarn'
          20 'uebrige EU'
             + ' (Belgien, Daenemark, Finnland, Irland,'
             + ' Luxemburg, Schweden) (ab MZ05: inkl. Estland, Lettland,'
             + ' Litauen, Luxemburg, Malta, Slowenien, Zypern; ab MZ09: inkl. Bulgarien)'
          21 'uebriges Europa'
             + ' (Schweiz, sonstiges Ost- und'
             + ' Mitteleuropa, sonstiges Westeuropa)'
          22 'sonstiges Afrika'
          23 'sonstiges Amerika'
          24 'sonstiger Naher Osten'
             + ' (z.B. Libanon, Jordanien, Syrien, Irak, Israel)'
          25 'sonstiges Sued- und Suedostasien'
             + ' (z.B. Afghanistan, Indien, Thailand, Kambodscha)'
             + ' (MZ05: inkl. Ostasien)'
          26 'Ostasien'
             + ' (z.B. China, Japan, Suedkorea)'
          27 'uebrige Welt, staatenlos'
   / deu_1
          0 'keine deutsche Staatsangehoerigkeit'
          1 'deutsche Staatsangehoerigkeit (sowie deutsche und weitere)'
   / deu_2
          1 'nur deutsche Staatsangehoerigkeit'
          2 'deutsche und eine weitere Staatsangehoerigkeit'
          3 'keine deutsche Staatsangehoerigkeit'
   / ausst
          0 'entfaellt (Deutscher, Ausl. mit nur einer Staatsangehoerigkeit)'
          1 'ja'
   / nat_3
          1 'Deutscher'
          2 'Auslaender aus EU-Staaten'
          3 'Auslaender aus Nicht-EU-Staaten'
   / zuzug_1
          -1 'ohne Angabe'
          0 'nicht oder 1944 und frueher'
          1945 '1945-1947'
          1948 '1948-1950'
          1951 '1951-1953'
          1954 '1954-1956'
          1957 '1957-1960'
          1961 '1961'
          1962 '1962'
          1963 '1963'
          1964 '1964'
          1965 '1965'
          1966 '1966'
          1967 '1967'
          1968 '1968'
          1969 '1969'
   / zuzug_2
          -2 'entfaellt (Deutsche,'
             + ' auch deutsche und weitere Staatsangehoerigkeit)'
          -1 'ohne Angabe'
          0 'in der Bundesrepublik geboren'
          1949 '1949 und frueher'
          1950 '1950-1959'
          1960 '1960'
          1961 '1961'
          1962 '1962'
          1963 '1963'
          1964 '1964'
          1965 '1965'
          1966 '1966'
          1967 '1967'
          1968 '1968'
          1969 '1969'
          1970 '1970'
          1971 '1971'
          1972 '1972'
          1973 '1973'
          1974 '1974'
          1975 '1975'
          1976 '1976'
          1977 '1977'
          1978 '1978'
          1979 '1979'
          1980 '1980'
          1981 '1981'
          1982 '1982'
          1983 '1983'
          1984 '1984'
          1985 '1985'
          1986 '1986'
          1987 '1987'
          1988 '1988'
          1989 '1989'
          1990 '1990'
          1991 '1991'
          1992 '1992'
          1993 '1993'
          1994 '1994'
          1995 '1995'
          1996 '1996'
          1997 '1997'
          1998 '1998'
          1999 '1999'
          2000 '2000'
          2001 '2001'
          2002 '2002'
          2003 '2003'
          2004 '2004'
          2005 '2005'
          2006 '2006'
          2007 '2007'
          2008 '2008'
          2009 '2009'
          2010 '2010'
          2011 '2011'
          2012 '2012'
          2013 '2013'
          2014 '2014'
          2015 '2015'
          2016 '2016'
   / zuzug_3
          -2 'entfaellt (Auslaender; bis MZ04: nicht in Unterstichprobe)'
          -1 'ohne Angabe'
          0 'in der Bundesrepublik geboren'
          1949 '1949 und frueher'
          1950 '1950-1952'
          1953 '1953-1954'
          1955 '1955-1956'
          1957 '1957'
          1958 '1958'
          1959 '1959'
          1960 '1960'
          1961 '1961'
          1962 '1962'
          1963 '1963'
          1964 '1964'
          1965 '1965'
          1966 '1966'
          1967 '1967'
          1968 '1968'
          1969 '1969'
          1970 '1970'
          1971 '1971'
          1972 '1972'
          1973 '1973'
          1974 '1974'
          1975 '1975'
          1976 '1976'
          1977 '1977'
          1978 '1978'
          1979 '1979'
          1980 '1980'
          1981 '1981'
          1982 '1982'
          1983 '1983'
          1984 '1984'
          1985 '1985'
          1986 '1986'
          1987 '1987'
          1988 '1988'
          1989 '1989'
          1990 '1990'
          1991 '1991'
          1992 '1992'
          1993 '1993'
          1994 '1994'
          1995 '1995'
          1996 '1996'
          1997 '1997'
          1998 '1998'
          1999 '1999'
          2000 '2000'
          2001 '2001'
          2002 '2002'
          2003 '2003'
          2004 '2004'
          2005 '2005'
          2006 '2006'
          2007 '2007'
          2008 '2008'
          2009 '2009'
          2010 '2010'
          2011 '2011'
          2012 '2012'
          2013 '2013'
          2014 '2014'
          2015 '2015'
          2016 '2016'
   / frwo 
          -3 'entfaellt / ohne Angabe'
          1 'BRD'
          2 'DDR'
          3 'Ost-/Suedosteuropa'
          4 'uebrige Gebiete'
   / zost
          0 'entfaellt (nein, ohne Angabe)'
          1 'ja'
   / vert
          -2 'entfaellt (ohne Ausweis)'
          1 'Bundesvertriebenenausweis A'
          2 'Bundesvertriebenenausweis B'
          3 'Bundesvertriebenenausweis C'
          4 'Eltern mit Bundesvertriebenenausweis A'
          5 'Eltern mit Bundesvertriebenenausweis B'
          6 'Eltern mit Bundesvertriebenenausweis C'.  

