* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Regionalangaben
* Mikrozensus Scientific Use File 2006

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: region06.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

COMPUTE jahr=2006.

* Versionsnummer des Moduls 'Regionalangaben'.
COMPUTE vers_reg=5.


*-----------------------------------------------------   Bundesland   -----------------------------------------------------.

RECODE EF1 (1=8) (2=9) (3=11) (4=12) (5=4) (6=2) (7=6) (8=13) (9=3) (10=5) (11=7)
   (12=10) (13=14) (14=15) (15=1) (16=16) INTO land.


*-----------------------------------------------   Ost-/West-Deutschland   ------------------------------------------------.

COMPUTE wost=1.
IF EF1=4 OR EF1=8 OR EF1=13 OR EF1=14 OR EF1=16 OR EF563=9 wost=2.


*-----------------------------------------------   Gemeindegroessenklasse   -----------------------------------------------.

RECODE EF563 (1=1) (2=2) (3=3) (4,5=4) (6=5) (7=6) (8,9=4) INTO gemgr_1.

COMPUTE gemgr_2=EF563.
EXECUTE.

