* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Standardvariablen
* Mikrozensus Scientific Use File 1963

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: standards63.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

COMPUTE jahr=1963.

* Versionsnummer des Moduls 'Standardvariablen'.
COMPUTE vers_sta=5.


*---------------------------------------   Haushalts- und Personenidentifikation   ----------------------------------------.

* fortlaufende Haushaltsnummer (hhnr) wurde bereits in Syntax zur Anpassung
  und Gewichtung generiert (methvar63).

* Personennummer im Haushalt.
SORT CASES BY hhnr V7.
COMPUTE pnr=1.
DO IF hhnr=LAG(hhnr).
+   COMPUTE pnr=LAG(pnr)+1.
END IF.
EXECUTE.


*------------------------------------------------   Bevoelkerungskonzepte   -----------------------------------------------.

* Bevoelkerung in Privathaushalten.
COMPUTE bpriv=V9.

* Bevoelkerung am Hauptwohnsitz.
RECODE V68 (1=2) (2=1) INTO bhws.


*------------------------------------------------   Standarddemographie   -------------------------------------------------.

* Geschlecht.
COMPUTE gesch=V8.

* Alter.
COMPUTE alter=jahr-(V10+1000)-1.
RECODE alter (-1=0) (93 THRU HI=93) (ELSE=COPY).

* Geburtsjahr.
COMPUTE gebj=V10+1000.

* Familienstand.
RECODE V15 (5 THRU 7=2) (ELSE=COPY) INTO famst.
EXECUTE.

