* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Standardvariablen
* Mikrozensus Scientific Use File 1978

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: standards78.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

COMPUTE jahr=1978.

* Versionsnummer des Moduls 'Standardvariablen'.
COMPUTE vers_sta=5.


*---------------------------------------   Haushalts- und Personenidentifikation   ----------------------------------------.

* fortlaufende Haushaltsnummer (hhnr) wurde bereits in Syntax zur Anpassung
  und Gewichtung generiert (methvar78).

* Personennummer im Haushalt.
SORT CASES BY hhnr EF16.
COMPUTE pnr=1.
DO IF hhnr=LAG(hhnr).
+   COMPUTE pnr=LAG(pnr)+1.
END IF.
EXECUTE.


*------------------------------------------------   Bevoelkerungskonzepte   -----------------------------------------------.

* Bevoelkerung in Privathaushalten.
RECODE EF60 (1 THRU 2=1) (3=2) INTO bpriv.

* Bevoelkerung am Hauptwohnsitz.
RECODE EF58 (1=1) (2=1) (3=2) (4=1) INTO bhws.

* Bevoelkerung am Familienwohnsitz.
RECODE EF61 (1=1) (ELSE=2) INTO bfws.


*------------------------------------------------   Standarddemographie   -------------------------------------------------.

* Geschlecht.
COMPUTE gesch=EF18.

* Alter.
COMPUTE alter=EF66.
RECODE alter (93 THRU HI=93) (ELSE=COPY).

* Geburtsjahr.
IF EF20>=84 gebj=EF20+1800.
IF EF20<=78 gebj=EF20+1900.

* Familienstand.
COMPUTE famst=EF21.
EXECUTE.

