﻿* Encoding: UTF-8.
*--------------------------------------------------------------------------------------------------------------------------.

* Kumulation der Mikrozensen 1962 bis 2016

* SPSS-Syntax zur Generierung harmonisierter Variablen
* Themenbereich Standardvariablen
* Mikrozensus Scientific Use File 1999

*--------------------------------------------------------------------------------------------------------------------------.

* Dateiname: standards99.sps
* Version: 5

* IBM SPSS Statistics Version 24.0

* Bei Nutzung dieses Programmcodes bitte zitieren:
  Lengerer, Andrea; Schroedter, Julia H.; Boehle, Mara; Wolf, Christof (2020):
  Datenhandbuch GESIS Mikrozensus-Trendfile. Harmonisierung der Mikrozensen 1962 bis 2016
  GESIS Papers 2020/18. Mannheim: GESIS

* GESIS - Leibniz-Institut fuer Sozialwissenschaften
  German Microdata Lab
  https://www.gesis.org/gml
  gml@gesis.org

*--------------------------------------------------------------------------------------------------------------------------.





*---------------------------------------------------   Vorbereitungen   ---------------------------------------------------.

MISSING VALUES ALL ().

COMPUTE jahr=1999.

* Versionsnummer des Moduls 'Standardvariablen'.
COMPUTE vers_sta=5.


*---------------------------------------   Haushalts- und Personenidentifikation   ----------------------------------------.

* Haushaltsnummer, fortlaufend.
SORT CASES BY EF3 EF4.
IF $CASENUM=1 hhnr=1.
IF EF3~=LAG(EF3) OR EF4~=LAG(EF4) hhnr=hhnr+1.
LEAVE hhnr.
EXECUTE.

* Personennummer im Haushalt.
COMPUTE pnr=1.
DO IF hhnr=LAG(hhnr).
+   COMPUTE pnr=LAG(pnr)+1.
END IF.
EXECUTE.


*------------------------------------------------   Bevoelkerungskonzepte   -----------------------------------------------.

* Bevoelkerung in Privathaushalten.
RECODE EF506 (1=1) (3=2) INTO bpriv.

* Bevoelkerung am Hauptwohnsitz.
RECODE EF505 (1 THRU 2=1) (3=2) INTO bhws.

* Bevoelkerung am Familienwohnsitz.
RECODE EF508 (1=1) (ELSE=2) INTO bfws.

* Bevoelkerung am Wohnsitz der Lebensgemeinschaft.
RECODE EF513 (1=1) (ELSE=2) INTO blws.


*------------------------------------------------   Standarddemographie   -------------------------------------------------.

* Geschlecht.
COMPUTE gesch=EF32.

* Alter.
COMPUTE alter=EF30.
RECODE alter (93 THRU HI=93) (ELSE=COPY).

* Geburtsjahr.
COMPUTE gebj=EF33.

* Familienstand.
COMPUTE famst=EF35.
EXECUTE.

